reac_musm_reap_repn_info(source, 'https://reactome.org/download/current/NCBI2Reactome_PE_All_Levels.txt').
reac_musm_reap_repn_info(datetime, datetime(2024, 4, 5, 12, 53, 19)).
reac_musm_reap_repn_info(header, hdr('Reactome pathway id', 'Reactome pathway name')).
reac_musm_reap_repn_info(data_types, data_types(integer, atom)).
reac_musm_reap_repn_info(unique_lengths, unique_lengths(1745, 1745, 1745)).
reac_musm_reap_repn_info(relation_type, relation_type(1, 1)).

reac_musm_reap_repn(15869, 'Metabolism of nucleotides').

reac_musm_reap_repn(68616, 'Assembly of the ORC complex at the origin of replication').
reac_musm_reap_repn(68689, 'CDC6 association with the ORC:origin complex').
reac_musm_reap_repn(68867, 'Assembly of the pre-replicative complex').
reac_musm_reap_repn(68875, 'Mitotic Prophase').
reac_musm_reap_repn(68877, 'Mitotic Prometaphase').
reac_musm_reap_repn(68881, 'Mitotic Metaphase/Anaphase Transition').
reac_musm_reap_repn(68882, 'Mitotic Anaphase').
reac_musm_reap_repn(68884, 'Mitotic Telophase/Cytokinesis').
reac_musm_reap_repn(68886, 'M Phase').
reac_musm_reap_repn(68911, 'G2 Phase').
reac_musm_reap_repn(68949, 'Orc1 removal from chromatin').
reac_musm_reap_repn(68952, 'DNA replication initiation').
reac_musm_reap_repn(68962, 'Activation of the pre-replicative complex').
reac_musm_reap_repn(69002, 'DNA Replication Pre-Initiation').
reac_musm_reap_repn(69017, 'CDK-mediated phosphorylation and removal of Cdc6').
reac_musm_reap_repn(69052, 'Switching of origins to a post-replicative state').
reac_musm_reap_repn(69091, 'Polymerase switching').
reac_musm_reap_repn(69109, 'Leading Strand Synthesis').
reac_musm_reap_repn(69166, 'Removal of the Flap Intermediate').
reac_musm_reap_repn(69183, 'Processive synthesis on the lagging strand').
reac_musm_reap_repn(69186, 'Lagging Strand Synthesis').
reac_musm_reap_repn(69190, 'DNA strand elongation').
reac_musm_reap_repn(69200, 'Phosphorylation of proteins involved in G1/S transition by active Cyclin E:Cdk2 complexes').
reac_musm_reap_repn(69202, 'Cyclin E associated events during G1/S transition ').
reac_musm_reap_repn(69206, 'G1/S Transition').
reac_musm_reap_repn(69231, 'Cyclin D associated events in G1').
reac_musm_reap_repn(69236, 'G1 Phase').
reac_musm_reap_repn(69239, 'Synthesis of DNA').
reac_musm_reap_repn(69242, 'S Phase').
reac_musm_reap_repn(69273, 'Cyclin A/B1/B2 associated events during G2/M transition').
reac_musm_reap_repn(69275, 'G2/M Transition').
reac_musm_reap_repn(69278, 'Cell Cycle, Mitotic').
reac_musm_reap_repn(69306, 'DNA Replication').
reac_musm_reap_repn(69416, 'Dimerization of procaspase-8').
reac_musm_reap_repn(69473, 'G2/M DNA damage checkpoint').
reac_musm_reap_repn(69478, 'G2/M DNA replication checkpoint').
reac_musm_reap_repn(69481, 'G2/M Checkpoints').
reac_musm_reap_repn(69541, 'Stabilization of p53').
reac_musm_reap_repn(69560, 'Transcriptional activation of p53 responsive genes  ').
reac_musm_reap_repn(69563, 'p53-Dependent G1 DNA Damage Response').
reac_musm_reap_repn(69580, 'p53-Dependent G1/S DNA damage checkpoint').
reac_musm_reap_repn(69601, 'Ubiquitin Mediated Degradation of Phosphorylated Cdc25A').
reac_musm_reap_repn(69610, 'p53-Independent DNA Damage Response').
reac_musm_reap_repn(69613, 'p53-Independent G1/S DNA damage checkpoint').
reac_musm_reap_repn(69615, 'G1/S DNA Damage Checkpoints').
reac_musm_reap_repn(69618, 'Mitotic Spindle Checkpoint').
reac_musm_reap_repn(69620, 'Cell Cycle Checkpoints').
reac_musm_reap_repn(69656, 'Cyclin A:Cdk2-associated events at S phase entry').
reac_musm_reap_repn(69895, 'Transcriptional  activation of  cell cycle inhibitor p21 ').
reac_musm_reap_repn(70171, 'Glycolysis').
reac_musm_reap_repn(70221, 'Glycogen breakdown (glycogenolysis)').
reac_musm_reap_repn(70263, 'Gluconeogenesis').
reac_musm_reap_repn(70268, 'Pyruvate metabolism').
reac_musm_reap_repn(70326, 'Glucose metabolism').
reac_musm_reap_repn(70350, 'Fructose catabolism').
reac_musm_reap_repn(70370, 'Galactose catabolism').
reac_musm_reap_repn(70635, 'Urea cycle').
reac_musm_reap_repn(70688, 'Proline catabolism').
reac_musm_reap_repn(70895, 'Branched-chain amino acid catabolism').
reac_musm_reap_repn(70921, 'Histidine catabolism').
reac_musm_reap_repn(71032, 'Propionyl-CoA catabolism').
reac_musm_reap_repn(71064, 'Lysine catabolism').
reac_musm_reap_repn(71240, 'Tryptophan catabolism').
reac_musm_reap_repn(71262, 'Carnitine synthesis').
reac_musm_reap_repn(71288, 'Creatine metabolism').
reac_musm_reap_repn(71291, 'Metabolism of amino acids and derivatives').
reac_musm_reap_repn(71336, 'Pentose phosphate pathway').
reac_musm_reap_repn(71384, 'Ethanol oxidation').
reac_musm_reap_repn(71387, 'Metabolism of carbohydrates').
reac_musm_reap_repn(71403, 'Citric acid cycle (TCA cycle)').
reac_musm_reap_repn(71737, 'Pyrophosphate hydrolysis').
reac_musm_reap_repn(72086, 'mRNA Capping').
reac_musm_reap_repn(72163, 'mRNA Splicing - Major Pathway').
reac_musm_reap_repn(72165, 'mRNA Splicing - Minor Pathway').
reac_musm_reap_repn(72172, 'mRNA Splicing').
reac_musm_reap_repn(72187, 'mRNA 3\'-end processing').
reac_musm_reap_repn(72200, 'mRNA Editing: C to U Conversion').
reac_musm_reap_repn(72202, 'Transport of Mature Transcript to Cytoplasm').
reac_musm_reap_repn(72203, 'Processing of Capped Intron-Containing Pre-mRNA').
reac_musm_reap_repn(72312, 'rRNA processing').
reac_musm_reap_repn(72613, 'Eukaryotic Translation Initiation').
reac_musm_reap_repn(72649, 'Translation initiation complex formation').
reac_musm_reap_repn(72662, 'Activation of the mRNA upon binding of the cap-binding complex and eIFs, and subsequent binding to 43S').
reac_musm_reap_repn(72689, 'Formation of a pool of free 40S subunits').
reac_musm_reap_repn(72695, 'Formation of the ternary complex, and subsequently, the 43S complex').
reac_musm_reap_repn(72702, 'Ribosomal scanning and start codon recognition').
reac_musm_reap_repn(72706, 'GTP hydrolysis and joining of the 60S ribosomal subunit').
reac_musm_reap_repn(72731, 'Recycling of eIF2:GDP').
reac_musm_reap_repn(72737, 'Cap-dependent Translation Initiation').
reac_musm_reap_repn(72764, 'Eukaryotic Translation Termination').
reac_musm_reap_repn(72766, 'Translation').
reac_musm_reap_repn(73614, 'Pyrimidine salvage').
reac_musm_reap_repn(73621, 'Pyrimidine catabolism').
reac_musm_reap_repn(73728, 'RNA Polymerase I Promoter Opening').
reac_musm_reap_repn(73762, 'RNA Polymerase I Transcription Initiation').
reac_musm_reap_repn(73772, 'RNA Polymerase I Promoter Escape').
reac_musm_reap_repn(73776, 'RNA Polymerase II Promoter Escape').
reac_musm_reap_repn(73779, 'RNA Polymerase II Transcription Pre-Initiation And Promoter Opening').
reac_musm_reap_repn(73817, 'Purine ribonucleoside monophosphate biosynthesis').
reac_musm_reap_repn(73843, '5-Phosphoribose 1-diphosphate biosynthesis').
reac_musm_reap_repn(73854, 'RNA Polymerase I Promoter Clearance').
reac_musm_reap_repn(73856, 'RNA Polymerase II Transcription Termination').
reac_musm_reap_repn(73857, 'RNA Polymerase II Transcription').
reac_musm_reap_repn(73863, 'RNA Polymerase I Transcription Termination').
reac_musm_reap_repn(73864, 'RNA Polymerase I Transcription').
reac_musm_reap_repn(73884, 'Base Excision Repair').
reac_musm_reap_repn(73886, 'Chromosome Maintenance').
reac_musm_reap_repn(73887, 'Death Receptor Signaling').
reac_musm_reap_repn(73893, 'DNA Damage Bypass').
reac_musm_reap_repn(73894, 'DNA Repair').
reac_musm_reap_repn(73927, 'Depurination').
reac_musm_reap_repn(73928, 'Depyrimidination').
reac_musm_reap_repn(73929, 'Base-Excision Repair, AP Site Formation').
reac_musm_reap_repn(73930, 'Abasic sugar-phosphate removal via the single-nucleotide replacement pathway').
reac_musm_reap_repn(73933, 'Resolution of Abasic Sites (AP sites)').
reac_musm_reap_repn(73942, 'DNA Damage Reversal').
reac_musm_reap_repn(73943, 'Reversal of alkylation damage by DNA dioxygenases').
reac_musm_reap_repn(74158, 'RNA Polymerase III Transcription').
reac_musm_reap_repn(74160, 'Gene expression (Transcription)').
reac_musm_reap_repn(74182, 'Ketone body metabolism').
reac_musm_reap_repn(74217, 'Purine salvage').
reac_musm_reap_repn(74259, 'Purine catabolism').
reac_musm_reap_repn(74713, 'IRS activation').
reac_musm_reap_repn(74749, 'Signal attenuation').
reac_musm_reap_repn(74751, 'Insulin receptor signalling cascade').
reac_musm_reap_repn(74752, 'Signaling by Insulin receptor').
reac_musm_reap_repn(75035, 'Chk1/Chk2(Cds1) mediated inactivation of Cyclin B:Cdk1 complex').
reac_musm_reap_repn(75064, 'mRNA Editing: A to I Conversion').
reac_musm_reap_repn(75067, 'Processing of Capped Intronless Pre-mRNA').
reac_musm_reap_repn(75072, 'mRNA Editing').
reac_musm_reap_repn(75094, 'Formation of the Editosome').
reac_musm_reap_repn(75102, 'C6 deamination of adenosine').
reac_musm_reap_repn(75105, 'Fatty acyl-CoA biosynthesis').
reac_musm_reap_repn(75108, 'Activation, myristolyation of BID and translocation to mitochondria').
reac_musm_reap_repn(75109, 'Triglyceride biosynthesis').
reac_musm_reap_repn(75153, 'Apoptotic execution phase').
reac_musm_reap_repn(75157, 'FasL/ CD95L signaling').
reac_musm_reap_repn(75158, 'TRAIL  signaling').
reac_musm_reap_repn(75205, 'Dissolution of Fibrin Clot').
reac_musm_reap_repn(75815, 'Ubiquitin-dependent degradation of Cyclin D').
reac_musm_reap_repn(75876, 'Synthesis of very long-chain fatty acyl-CoAs').
reac_musm_reap_repn(75892, 'Platelet Adhesion to exposed collagen').
reac_musm_reap_repn(75893, 'TNF signaling').
reac_musm_reap_repn(75896, 'Plasmalogen biosynthesis').
reac_musm_reap_repn(75944, 'Transcription from mitochondrial promoters').
reac_musm_reap_repn(75953, 'RNA Polymerase II Transcription Initiation').
reac_musm_reap_repn(75955, 'RNA Polymerase II Transcription Elongation').
reac_musm_reap_repn(76002, 'Platelet activation, signaling and aggregation').
reac_musm_reap_repn(76005, 'Response to elevated platelet cytosolic Ca2+').
reac_musm_reap_repn(76009, 'Platelet Aggregation (Plug Formation)').
reac_musm_reap_repn(76042, 'RNA Polymerase II Transcription Initiation And Promoter Clearance').
reac_musm_reap_repn(76046, 'RNA Polymerase III Transcription Initiation').
reac_musm_reap_repn(76061, 'RNA Polymerase III Transcription Initiation From Type 1 Promoter').
reac_musm_reap_repn(76066, 'RNA Polymerase III Transcription Initiation From Type 2 Promoter').
reac_musm_reap_repn(76071, 'RNA Polymerase III Transcription Initiation From Type 3 Promoter').
reac_musm_reap_repn(77042, 'Formation of editosomes by ADAR proteins').
reac_musm_reap_repn(77075, 'RNA Pol II CTD phosphorylation and interaction with CE').
reac_musm_reap_repn(77108, 'Utilization of Ketone Bodies').
reac_musm_reap_repn(77111, 'Synthesis of Ketone Bodies').
reac_musm_reap_repn(77285, 'Beta oxidation of myristoyl-CoA to lauroyl-CoA').
reac_musm_reap_repn(77286, 'mitochondrial fatty acid beta-oxidation of saturated fatty acids').
reac_musm_reap_repn(77288, 'mitochondrial fatty acid beta-oxidation of unsaturated fatty acids').
reac_musm_reap_repn(77289, 'Mitochondrial Fatty Acid Beta-Oxidation').
reac_musm_reap_repn(77305, 'Beta oxidation of palmitoyl-CoA to myristoyl-CoA').
reac_musm_reap_repn(77310, 'Beta oxidation of lauroyl-CoA to decanoyl-CoA-CoA').
reac_musm_reap_repn(77346, 'Beta oxidation of decanoyl-CoA to octanoyl-CoA-CoA').
reac_musm_reap_repn(77348, 'Beta oxidation of octanoyl-CoA to hexanoyl-CoA').
reac_musm_reap_repn(77350, 'Beta oxidation of hexanoyl-CoA to butanoyl-CoA').
reac_musm_reap_repn(77352, 'Beta oxidation of butanoyl-CoA to acetyl-CoA').
reac_musm_reap_repn(77387, 'Insulin receptor recycling').
reac_musm_reap_repn(77588, 'SLBP Dependent Processing of Replication-Dependent Histone Pre-mRNAs').
reac_musm_reap_repn(77595, 'Processing of Intronless Pre-mRNAs').
reac_musm_reap_repn(83936, 'Transport of nucleosides and free purine and pyrimidine bases across the plasma membrane').
reac_musm_reap_repn(109581, 'Apoptosis').
reac_musm_reap_repn(109582, 'Hemostasis').
reac_musm_reap_repn(109606, 'Intrinsic Pathway for Apoptosis').
reac_musm_reap_repn(109703, 'PKB-mediated events').
reac_musm_reap_repn(109704, 'PI3K Cascade').
reac_musm_reap_repn(110056, 'MAPK3 (ERK1) activation').
reac_musm_reap_repn(110312, 'Translesion synthesis by REV1').
reac_musm_reap_repn(110313, 'Translesion synthesis by Y family DNA polymerases bypasses lesions on DNA template').
reac_musm_reap_repn(110314, 'Recognition of DNA damage by PCNA-containing replication complex').
reac_musm_reap_repn(110320, 'Translesion Synthesis by POLH').
reac_musm_reap_repn(110328, 'Recognition and association of DNA glycosylase with site containing an affected pyrimidine').
reac_musm_reap_repn(110329, 'Cleavage of the damaged pyrimidine ').
reac_musm_reap_repn(110330, 'Recognition and association of DNA glycosylase with site containing an affected purine').
reac_musm_reap_repn(110331, 'Cleavage of the damaged purine').
reac_musm_reap_repn(110357, 'Displacement of DNA glycosylase by APEX1').
reac_musm_reap_repn(110362, 'POLB-Dependent Long Patch Base Excision Repair').
reac_musm_reap_repn(110373, 'Resolution of AP sites via the multiple-nucleotide patch replacement pathway').
reac_musm_reap_repn(110381, 'Resolution of AP sites via the single-nucleotide replacement pathway').
reac_musm_reap_repn(111367, 'SLBP independent Processing of Histone Pre-mRNAs').
reac_musm_reap_repn(111446, 'Activation of BIM and translocation to mitochondria ').
reac_musm_reap_repn(111447, 'Activation of BAD and translocation to mitochondria ').
reac_musm_reap_repn(111448, 'Activation of NOXA and translocation to mitochondria').
reac_musm_reap_repn(111452, 'Activation and oligomerization of BAK protein').
reac_musm_reap_repn(111453, 'BH3-only proteins associate with and inactivate anti-apoptotic BCL-2 members').
reac_musm_reap_repn(111457, 'Release of apoptotic factors from the mitochondria').
reac_musm_reap_repn(111458, 'Formation of apoptosome').
reac_musm_reap_repn(111459, 'Activation of caspases through apoptosome-mediated cleavage').
reac_musm_reap_repn(111461, 'Cytochrome c-mediated apoptotic response').
reac_musm_reap_repn(111463, 'SMAC (DIABLO) binds to IAPs ').
reac_musm_reap_repn(111464, 'SMAC(DIABLO)-mediated dissociation of IAP:caspase complexes ').
reac_musm_reap_repn(111465, 'Apoptotic cleavage of cellular proteins').
reac_musm_reap_repn(111469, 'SMAC, XIAP-regulated apoptotic response').
reac_musm_reap_repn(111471, 'Apoptotic factor-mediated response').
reac_musm_reap_repn(111885, 'Opioid Signalling').
reac_musm_reap_repn(111931, 'PKA-mediated phosphorylation of CREB').
reac_musm_reap_repn(111932, 'CaMK IV-mediated phosphorylation of CREB').
reac_musm_reap_repn(111933, 'Calmodulin induced events').
reac_musm_reap_repn(111957, 'Cam-PDE 1 activation').
reac_musm_reap_repn(111995, 'phospho-PLA2 pathway').
reac_musm_reap_repn(111996, 'Ca-dependent events').
reac_musm_reap_repn(111997, 'CaM pathway').
reac_musm_reap_repn(112040, 'G-protein mediated events').
reac_musm_reap_repn(112043, 'PLC beta mediated events').
reac_musm_reap_repn(112303, 'Electric Transmission Across Gap Junctions').
reac_musm_reap_repn(112307, 'Transmission across Electrical Synapses ').
reac_musm_reap_repn(112308, 'Presynaptic depolarization and calcium channel opening').
reac_musm_reap_repn(112310, 'Neurotransmitter release cycle').
reac_musm_reap_repn(112311, 'Neurotransmitter clearance').
reac_musm_reap_repn(112313, 'Neurotransmitter uptake and metabolism In glial cells').
reac_musm_reap_repn(112314, 'Neurotransmitter receptors and postsynaptic signal transmission').
reac_musm_reap_repn(112315, 'Transmission across Chemical Synapses').
reac_musm_reap_repn(112316, 'Neuronal System').
reac_musm_reap_repn(112382, 'Formation of RNA Pol II elongation complex ').
reac_musm_reap_repn(112399, 'IRS-mediated signalling').
reac_musm_reap_repn(112409, 'RAF-independent MAPK1/3 activation').
reac_musm_reap_repn(112411, 'MAPK1 (ERK2) activation').
reac_musm_reap_repn(112412, 'SOS-mediated signalling').
reac_musm_reap_repn(113418, 'Formation of the Early Elongation Complex').
reac_musm_reap_repn(113501, 'Inhibition of replication initiation of damaged DNA by RB1/E2F1').
reac_musm_reap_repn(113510, 'E2F mediated regulation of DNA replication').
reac_musm_reap_repn(114294, 'Activation, translocation and oligomerization of BAX').
reac_musm_reap_repn(114452, 'Activation of BH3-only proteins').
reac_musm_reap_repn(114508, 'Effects of PIP2 hydrolysis').
reac_musm_reap_repn(114516, 'Disinhibition of SNARE formation').
reac_musm_reap_repn(114604, 'GPVI-mediated activation cascade').
reac_musm_reap_repn(114608, 'Platelet degranulation ').
reac_musm_reap_repn(139853, 'Elevation of cytosolic Ca2+ levels').
reac_musm_reap_repn(139910, 'Activation of BMF and translocation to mitochondria').
reac_musm_reap_repn(140179, 'Amine Oxidase reactions').
reac_musm_reap_repn(140180, 'COX reactions').
reac_musm_reap_repn(140342, 'Apoptosis induced DNA fragmentation').
reac_musm_reap_repn(140534, 'Caspase activation via Death Receptors in the presence of ligand').
reac_musm_reap_repn(140834, 'Extrinsic Pathway of Fibrin Clot Formation').
reac_musm_reap_repn(140837, 'Intrinsic Pathway of Fibrin Clot Formation').
reac_musm_reap_repn(140875, 'Common Pathway of Fibrin Clot Formation').
reac_musm_reap_repn(140877, 'Formation of Fibrin Clot (Clotting Cascade)').
reac_musm_reap_repn(141333, 'Biogenic amines are oxidatively deaminated to aldehydes by MAOA and MAOB').
reac_musm_reap_repn(141334, 'PAOs oxidise polyamines to amines').
reac_musm_reap_repn(141405, 'Inhibition of the proteolytic activity of APC/C required for the onset of anaphase by mitotic spindle checkpoint components').
reac_musm_reap_repn(141424, 'Amplification of signal from the kinetochores').
reac_musm_reap_repn(141430, 'Inactivation of APC/C via direct inhibition of the APC/C complex').
reac_musm_reap_repn(141444, 'Amplification  of signal from unattached  kinetochores via a MAD2  inhibitory signal').
reac_musm_reap_repn(156580, 'Phase II - Conjugation of compounds').
reac_musm_reap_repn(156581, 'Methylation').
reac_musm_reap_repn(156582, 'Acetylation').
reac_musm_reap_repn(156584, 'Cytosolic sulfonation of small molecules').
reac_musm_reap_repn(156587, 'Amino Acid conjugation').
reac_musm_reap_repn(156588, 'Glucuronidation').
reac_musm_reap_repn(156590, 'Glutathione conjugation').
reac_musm_reap_repn(156711, 'Polo-like kinase mediated events').
reac_musm_reap_repn(156827, 'L13a-mediated translational silencing of Ceruloplasmin expression').
reac_musm_reap_repn(156842, 'Eukaryotic Translation Elongation').
reac_musm_reap_repn(156902, 'Peptide chain elongation').
reac_musm_reap_repn(157118, 'Signaling by NOTCH').
reac_musm_reap_repn(157579, 'Telomere Maintenance').
reac_musm_reap_repn(157858, 'Gap junction trafficking and regulation').
reac_musm_reap_repn(159227, 'Transport of the SLBP independent Mature mRNA').
reac_musm_reap_repn(159230, 'Transport of the SLBP Dependant Mature mRNA').
reac_musm_reap_repn(159231, 'Transport of Mature mRNA Derived from an Intronless Transcript').
reac_musm_reap_repn(159234, 'Transport of Mature mRNAs Derived from Intronless Transcripts').
reac_musm_reap_repn(159236, 'Transport of Mature mRNA derived from an Intron-Containing Transcript').
reac_musm_reap_repn(159418, 'Recycling of bile acids and salts').
reac_musm_reap_repn(159424, 'Conjugation of carboxylic acids').
reac_musm_reap_repn(159740, 'Gamma-carboxylation of protein precursors').
reac_musm_reap_repn(159763, 'Transport of gamma-carboxylated protein precursors from the endoplasmic reticulum to the Golgi apparatus').
reac_musm_reap_repn(159782, 'Removal of aminoterminal propeptides from gamma-carboxylated proteins').
reac_musm_reap_repn(159854, 'Gamma-carboxylation, transport, and amino-terminal cleavage of proteins').
reac_musm_reap_repn(162582, 'Signal Transduction').
reac_musm_reap_repn(162658, 'Golgi Cisternae Pericentriolar Stack Reorganization').
reac_musm_reap_repn(162699, 'Synthesis of dolichyl-phosphate mannose').
reac_musm_reap_repn(162710, 'Synthesis of glycosylphosphatidylinositol (GPI)').
reac_musm_reap_repn(162791, 'Attachment of GPI anchor to uPAR').
reac_musm_reap_repn(163125, 'Post-translational modification: synthesis of GPI-anchored proteins').
reac_musm_reap_repn(163200, 'Respiratory electron transport, ATP synthesis by chemiosmotic coupling, and heat production by uncoupling proteins.').
reac_musm_reap_repn(163210, 'Formation of ATP by chemiosmotic coupling').
reac_musm_reap_repn(163282, 'Mitochondrial transcription initiation').
reac_musm_reap_repn(163316, 'Mitochondrial transcription termination').
reac_musm_reap_repn(163359, 'Glucagon signaling in metabolic regulation').
reac_musm_reap_repn(163560, 'Triglyceride catabolism').
reac_musm_reap_repn(163615, 'PKA activation').
reac_musm_reap_repn(163680, 'AMPK inhibits chREBP transcriptional activation activity').
reac_musm_reap_repn(163685, 'Integration of energy metabolism').
reac_musm_reap_repn(163754, 'Insulin effects increased synthesis of Xylulose-5-Phosphate').
reac_musm_reap_repn(163841, 'Gamma carboxylation, hypusinylation, hydroxylation, and arylsulfatase activation').
reac_musm_reap_repn(164378, 'PKA activation in glucagon signalling').
reac_musm_reap_repn(165158, 'Activation of AKT2').
reac_musm_reap_repn(165159, 'MTOR signalling').
reac_musm_reap_repn(165160, 'PDE3B signalling').
reac_musm_reap_repn(165181, 'Inhibition of TSC complex formation by PKB').
reac_musm_reap_repn(166016, 'Toll Like Receptor 4 (TLR4) Cascade').
reac_musm_reap_repn(166020, 'Transfer of LPS from LBP carrier to CD14').
reac_musm_reap_repn(166058, 'MyD88:MAL(TIRAP) cascade initiated on plasma membrane').
reac_musm_reap_repn(166166, 'MyD88-independent TLR4 cascade ').
reac_musm_reap_repn(166187, 'Mitochondrial Uncoupling').
reac_musm_reap_repn(166208, 'mTORC1-mediated signalling').
reac_musm_reap_repn(166520, 'Signaling by NTRKs').
reac_musm_reap_repn(166658, 'Complement cascade').
reac_musm_reap_repn(166662, 'Lectin pathway of complement activation').
reac_musm_reap_repn(166663, 'Initial triggering of complement').
reac_musm_reap_repn(166665, 'Terminal pathway of complement').
reac_musm_reap_repn(166786, 'Creation of C4 and C2 activators').
reac_musm_reap_repn(167044, 'Signalling to RAS').
reac_musm_reap_repn(167060, 'NGF processing').
reac_musm_reap_repn(167826, 'The fatty acid cycling model').
reac_musm_reap_repn(167827, 'The proton buffering model').
reac_musm_reap_repn(168138, 'Toll Like Receptor 9 (TLR9) Cascade').
reac_musm_reap_repn(168142, 'Toll Like Receptor 10 (TLR10) Cascade').
reac_musm_reap_repn(168164, 'Toll Like Receptor 3 (TLR3) Cascade').
reac_musm_reap_repn(168176, 'Toll Like Receptor 5 (TLR5) Cascade').
reac_musm_reap_repn(168179, 'Toll Like Receptor TLR1:TLR2 Cascade').
reac_musm_reap_repn(168181, 'Toll Like Receptor 7/8 (TLR7/8) Cascade').
reac_musm_reap_repn(168188, 'Toll Like Receptor TLR6:TLR2 Cascade').
reac_musm_reap_repn(168249, 'Innate Immune System').
reac_musm_reap_repn(168256, 'Immune System').
reac_musm_reap_repn(168638, 'NOD1/2 Signaling Pathway').
reac_musm_reap_repn(168643, 'Nucleotide-binding domain, leucine rich repeat containing receptor (NLR) signaling pathways').
reac_musm_reap_repn(168898, 'Toll-like Receptor Cascades').
reac_musm_reap_repn(168928, 'DDX58/IFIH1-mediated induction of interferon-alpha/beta').
reac_musm_reap_repn(169893, 'Prolonged ERK activation events').
reac_musm_reap_repn(169911, 'Regulation of Apoptosis').
reac_musm_reap_repn(170660, 'Adenylate cyclase activating pathway').
reac_musm_reap_repn(170670, 'Adenylate cyclase inhibitory pathway').
reac_musm_reap_repn(170822, 'Regulation of Glucokinase by Glucokinase Regulatory Protein').
reac_musm_reap_repn(170834, 'Signaling by TGF-beta Receptor Complex').
reac_musm_reap_repn(170968, 'Frs2-mediated activation').
reac_musm_reap_repn(170984, 'ARMS-mediated activation').
reac_musm_reap_repn(171007, 'p38MAPK events').
reac_musm_reap_repn(171319, 'Telomere Extension By Telomerase').
reac_musm_reap_repn(173599, 'Formation of the active cofactor, UDP-glucuronate').
reac_musm_reap_repn(173623, 'Classical antibody-mediated complement activation').
reac_musm_reap_repn(173736, 'Alternative complement activation').
reac_musm_reap_repn(174048, 'APC/C:Cdc20 mediated degradation of Cyclin B').
reac_musm_reap_repn(174084, 'Autodegradation of Cdh1 by Cdh1:APC/C').
reac_musm_reap_repn(174113, 'SCF-beta-TrCP mediated degradation of Emi1').
reac_musm_reap_repn(174143, 'APC/C-mediated degradation of cell cycle proteins').
reac_musm_reap_repn(174154, 'APC/C:Cdc20 mediated degradation of Securin').
reac_musm_reap_repn(174178, 'APC/C:Cdh1 mediated degradation of Cdc20 and other APC/C:Cdh1 targeted proteins in late mitosis/early G1').
reac_musm_reap_repn(174184, 'Cdc20:Phospho-APC/C mediated degradation of Cyclin A').
reac_musm_reap_repn(174362, 'Transport and synthesis of PAPS').
reac_musm_reap_repn(174403, 'Glutathione synthesis and recycling').
reac_musm_reap_repn(174411, 'Polymerase switching on the C-strand of the telomere').
reac_musm_reap_repn(174414, 'Processive synthesis on the C-strand of the telomere').
reac_musm_reap_repn(174417, 'Telomere C-strand (Lagging Strand) Synthesis').
reac_musm_reap_repn(174430, 'Telomere C-strand synthesis initiation').
reac_musm_reap_repn(174437, 'Removal of the Flap Intermediate from the C-strand').
reac_musm_reap_repn(174577, 'Activation of C3 and C5').
reac_musm_reap_repn(174824, 'Plasma lipoprotein assembly, remodeling, and clearance').
reac_musm_reap_repn(176187, 'Activation of ATR in response to replication stress').
reac_musm_reap_repn(176407, 'Conversion from APC/C:Cdc20 to APC/C:Cdh1 in late anaphase').
reac_musm_reap_repn(176408, 'Regulation of APC/C activators between G1/S and early anaphase').
reac_musm_reap_repn(176409, 'APC/C:Cdc20 mediated degradation of mitotic proteins').
reac_musm_reap_repn(176412, 'Phosphorylation of the APC/C').
reac_musm_reap_repn(176417, 'Phosphorylation of Emi1').
reac_musm_reap_repn(176814, 'Activation of APC/C and APC/C:Cdc20 mediated degradation of mitotic proteins').
reac_musm_reap_repn(176974, 'Unwinding of DNA').
reac_musm_reap_repn(177128, 'Conjugation of salicylate with glycine').
reac_musm_reap_repn(177135, 'Conjugation of benzoate with glycine').
reac_musm_reap_repn(177162, 'Conjugation of phenylacetate with glutamine').
reac_musm_reap_repn(177504, 'Retrograde neurotrophin signalling').
reac_musm_reap_repn(177929, 'Signaling by EGFR').
reac_musm_reap_repn(179409, 'APC-Cdc20 mediated degradation of Nek2A').
reac_musm_reap_repn(179419, 'APC:Cdc20 mediated degradation of cell cycle proteins prior to satisfation of the cell cycle checkpoint').
reac_musm_reap_repn(179812, 'GRB2 events in EGFR signaling').
reac_musm_reap_repn(180024, 'DARPP-32 events').
reac_musm_reap_repn(180292, 'GAB1 signalosome').
reac_musm_reap_repn(180336, 'SHC1 events in EGFR signaling').
reac_musm_reap_repn(180786, 'Extension of Telomeres').
reac_musm_reap_repn(181429, 'Serotonin Neurotransmitter Release Cycle').
reac_musm_reap_repn(181430, 'Norepinephrine Neurotransmitter Release Cycle').
reac_musm_reap_repn(181431, 'Acetylcholine binding and downstream events').
reac_musm_reap_repn(181438, 'Toll Like Receptor 2 (TLR2) Cascade').
reac_musm_reap_repn(182971, 'EGFR downregulation').
reac_musm_reap_repn(186712, 'Regulation of beta-cell development').
reac_musm_reap_repn(186763, 'Downstream signal transduction').
reac_musm_reap_repn(186797, 'Signaling by PDGF').
reac_musm_reap_repn(187015, 'Activation of TRKA receptors').
reac_musm_reap_repn(187037, 'Signaling by NTRK1 (TRKA)').
reac_musm_reap_repn(187042, 'TRKA activation by NGF').
reac_musm_reap_repn(187577, 'SCF(Skp2)-mediated degradation of p27/p21').
reac_musm_reap_repn(187687, 'Signalling to ERKs').
reac_musm_reap_repn(189085, 'Digestion of dietary carbohydrate').
reac_musm_reap_repn(189200, 'Cellular hexose transport').
reac_musm_reap_repn(189445, 'Metabolism of porphyrins').
reac_musm_reap_repn(189451, 'Heme biosynthesis').
reac_musm_reap_repn(189483, 'Heme degradation').
reac_musm_reap_repn(190236, 'Signaling by FGFR').
reac_musm_reap_repn(190239, 'FGFR3 ligand binding and activation').
reac_musm_reap_repn(190241, 'FGFR2 ligand binding and activation').
reac_musm_reap_repn(190242, 'FGFR1 ligand binding and activation').
reac_musm_reap_repn(190322, 'FGFR4 ligand binding and activation').
reac_musm_reap_repn(190370, 'FGFR1b ligand binding and activation').
reac_musm_reap_repn(190371, 'FGFR3b ligand binding and activation').
reac_musm_reap_repn(190372, 'FGFR3c ligand binding and activation').
reac_musm_reap_repn(190373, 'FGFR1c ligand binding and activation').
reac_musm_reap_repn(190374, 'FGFR1c and Klotho ligand binding and activation').
reac_musm_reap_repn(190375, 'FGFR2c ligand binding and activation').
reac_musm_reap_repn(190377, 'FGFR2b ligand binding and activation').
reac_musm_reap_repn(190704, 'Oligomerization of connexins into connexons').
reac_musm_reap_repn(190828, 'Gap junction trafficking').
reac_musm_reap_repn(190840, 'Microtubule-dependent trafficking of connexons from Golgi to the plasma membrane').
reac_musm_reap_repn(190861, 'Gap junction assembly').
reac_musm_reap_repn(190872, 'Transport of connexons to the plasma membrane').
reac_musm_reap_repn(190873, 'Gap junction degradation').
reac_musm_reap_repn(191273, 'Cholesterol biosynthesis').
reac_musm_reap_repn(191650, 'Regulation of gap junction activity').
reac_musm_reap_repn(191859, 'snRNP Assembly').
reac_musm_reap_repn(192105, 'Synthesis of bile acids and bile salts').
reac_musm_reap_repn(192456, 'Digestion of dietary lipid').
reac_musm_reap_repn(193048, 'Androgen biosynthesis').
reac_musm_reap_repn(193144, 'Estrogen biosynthesis').
reac_musm_reap_repn(193368, 'Synthesis of bile acids and bile salts via 7alpha-hydroxycholesterol').
reac_musm_reap_repn(193634, 'Axonal growth inhibition (RHOA activation)').
reac_musm_reap_repn(193639, 'p75NTR signals via NF-kB').
reac_musm_reap_repn(193648, 'NRAGE signals death through JNK').
reac_musm_reap_repn(193692, 'Regulated proteolysis of p75NTR').
reac_musm_reap_repn(193697, 'p75NTR regulates axonogenesis').
reac_musm_reap_repn(193704, 'p75 NTR receptor-mediated signalling').
reac_musm_reap_repn(193775, 'Synthesis of bile acids and bile salts via 24-hydroxycholesterol').
reac_musm_reap_repn(193807, 'Synthesis of bile acids and bile salts via 27-hydroxycholesterol').
reac_musm_reap_repn(193993, 'Mineralocorticoid biosynthesis').
reac_musm_reap_repn(194002, 'Glucocorticoid biosynthesis').
reac_musm_reap_repn(194068, 'Bile acid and bile salt metabolism').
reac_musm_reap_repn(194138, 'Signaling by VEGF').
reac_musm_reap_repn(194306, 'Neurophilin interactions with VEGF and VEGFR').
reac_musm_reap_repn(194313, 'VEGF ligand-receptor interactions').
reac_musm_reap_repn(194315, 'Signaling by Rho GTPases').
reac_musm_reap_repn(194441, 'Metabolism of non-coding RNA').
reac_musm_reap_repn(195253, 'Degradation of beta-catenin by the destruction complex').
reac_musm_reap_repn(195258, 'RHO GTPase Effectors').
reac_musm_reap_repn(195399, 'VEGF binds to VEGFR leading to receptor dimerization').
reac_musm_reap_repn(195721, 'Signaling by WNT').
reac_musm_reap_repn(196025, 'Formation of annular gap junctions').
reac_musm_reap_repn(196071, 'Metabolism of steroid hormones').
reac_musm_reap_repn(196108, 'Pregnenolone biosynthesis').
reac_musm_reap_repn(196299, 'Beta-catenin phosphorylation cascade').
reac_musm_reap_repn(196741, 'Cobalamin (Cbl, vitamin B12) transport and metabolism').
reac_musm_reap_repn(196757, 'Metabolism of folate and pterines').
reac_musm_reap_repn(196780, 'Biotin transport and metabolism').
reac_musm_reap_repn(196783, 'Coenzyme A biosynthesis').
reac_musm_reap_repn(196791, 'Vitamin D (calciferol) metabolism').
reac_musm_reap_repn(196807, 'Nicotinate metabolism').
reac_musm_reap_repn(196819, 'Vitamin B1 (thiamin) metabolism').
reac_musm_reap_repn(196836, 'Vitamin C (ascorbate) metabolism').
reac_musm_reap_repn(196843, 'Vitamin B2 (riboflavin) metabolism').
reac_musm_reap_repn(196849, 'Metabolism of water-soluble vitamins and cofactors').
reac_musm_reap_repn(196854, 'Metabolism of vitamins and cofactors').
reac_musm_reap_repn(197264, 'Nicotinamide salvaging').
reac_musm_reap_repn(198203, 'PI3K/AKT activation').
reac_musm_reap_repn(198323, 'AKT phosphorylates targets in the cytosol').
reac_musm_reap_repn(198693, 'AKT phosphorylates targets in the nucleus').
reac_musm_reap_repn(198725, 'Nuclear Events (kinase and transcription factor activation)').
reac_musm_reap_repn(198753, 'ERK/MAPK targets').
reac_musm_reap_repn(198765, 'Signalling to ERK5').
reac_musm_reap_repn(198933, 'Immunoregulatory interactions between a Lymphoid and a non-Lymphoid cell').
reac_musm_reap_repn(199220, 'Vitamin B5 (pantothenate) metabolism').
reac_musm_reap_repn(199418, 'Negative regulation of the PI3K/AKT network').
reac_musm_reap_repn(199920, 'CREB phosphorylation').
reac_musm_reap_repn(199977, 'ER to Golgi Anterograde Transport').
reac_musm_reap_repn(199991, 'Membrane Trafficking').
reac_musm_reap_repn(199992, 'trans-Golgi Network Vesicle Budding').
reac_musm_reap_repn(200425, 'Carnitine metabolism').
reac_musm_reap_repn(201451, 'Signaling by BMP').
reac_musm_reap_repn(201556, 'Signaling by ALK').
reac_musm_reap_repn(201681, 'TCF dependent signaling in response to WNT').
reac_musm_reap_repn(201688, 'WNT mediated activation of DVL').
reac_musm_reap_repn(201722, 'Formation of the beta-catenin:TCF transactivating complex').
reac_musm_reap_repn(202040, 'G-protein activation').
reac_musm_reap_repn(202131, 'Metabolism of nitric oxide: NOS3 activation and regulation').
reac_musm_reap_repn(202403, 'TCR signaling').
reac_musm_reap_repn(202424, 'Downstream TCR signaling').
reac_musm_reap_repn(202427, 'Phosphorylation of CD3 and TCR zeta chains').
reac_musm_reap_repn(202430, 'Translocation of ZAP-70 to Immunological synapse').
reac_musm_reap_repn(202433, 'Generation of second messenger molecules').
reac_musm_reap_repn(202670, 'ERKs are inactivated').
reac_musm_reap_repn(202733, 'Cell surface interactions at the vascular wall').
reac_musm_reap_repn(203615, 'eNOS activation').
reac_musm_reap_repn(203641, 'NOSTRIN mediated eNOS trafficking').
reac_musm_reap_repn(203754, 'NOSIP mediated eNOS trafficking').
reac_musm_reap_repn(203927, 'MicroRNA (miRNA) biogenesis').
reac_musm_reap_repn(204005, 'COPII-mediated vesicle transport').
reac_musm_reap_repn(204174, 'Regulation of pyruvate dehydrogenase (PDH) complex').
reac_musm_reap_repn(204626, 'Hypusine synthesis from eIF5A-lysine').
reac_musm_reap_repn(204998, 'Cell death signalling via NRAGE, NRIF and NADE').
reac_musm_reap_repn(205017, 'NFG and proNGF binds to p75NTR').
reac_musm_reap_repn(205025, 'NADE modulates death signalling').
reac_musm_reap_repn(205043, 'NRIF signals cell death from the nucleus').
reac_musm_reap_repn(209543, 'p75NTR recruits signalling complexes').
reac_musm_reap_repn(209560, 'NF-kB is activated and signals survival').
reac_musm_reap_repn(209563, 'Axonal growth stimulation').
reac_musm_reap_repn(209776, 'Metabolism of amine-derived hormones').
reac_musm_reap_repn(209822, 'Glycoprotein hormones').
reac_musm_reap_repn(209905, 'Catecholamine biosynthesis').
reac_musm_reap_repn(209931, 'Serotonin and melatonin biosynthesis').
reac_musm_reap_repn(209952, 'Peptide hormone biosynthesis').
reac_musm_reap_repn(209968, 'Thyroxine biosynthesis').
reac_musm_reap_repn(210455, 'Astrocytic Glutamate-Glutamine Uptake And Metabolism').
reac_musm_reap_repn(210500, 'Glutamate Neurotransmitter Release Cycle').
reac_musm_reap_repn(210745, 'Regulation of gene expression in beta cells').
reac_musm_reap_repn(210990, 'PECAM1 interactions').
reac_musm_reap_repn(210991, 'Basigin interactions').
reac_musm_reap_repn(210993, 'Tie2 Signaling').
reac_musm_reap_repn(211000, 'Gene Silencing by RNA').
reac_musm_reap_repn(211163, 'AKT-mediated inactivation of FOXO1A').
reac_musm_reap_repn(211859, 'Biological oxidations').
reac_musm_reap_repn(211897, 'Cytochrome P450 - arranged by substrate type').
reac_musm_reap_repn(211916, 'Vitamins').
reac_musm_reap_repn(211935, 'Fatty acids').
reac_musm_reap_repn(211945, 'Phase I - Functionalization of compounds').
reac_musm_reap_repn(211957, 'Aromatic amines can be N-hydroxylated or N-dealkylated by CYP1A2').
reac_musm_reap_repn(211958, 'Miscellaneous substrates').
reac_musm_reap_repn(211976, 'Endogenous sterols').
reac_musm_reap_repn(211979, 'Eicosanoids').
reac_musm_reap_repn(211981, 'Xenobiotics').
reac_musm_reap_repn(211994, 'Sterols are 12-hydroxylated by CYP8B1').
reac_musm_reap_repn(211999, 'CYP2E1 reactions').
reac_musm_reap_repn(212165, 'Epigenetic regulation of gene expression').
reac_musm_reap_repn(212300, 'PRC2 methylates histones and DNA').
reac_musm_reap_repn(212436, 'Generic Transcription Pathway').
reac_musm_reap_repn(212676, 'Dopamine Neurotransmitter Release Cycle').
reac_musm_reap_repn(212718, 'EGFR interacts with phospholipase C-gamma').
reac_musm_reap_repn(216083, 'Integrin cell surface interactions').
reac_musm_reap_repn(217271, 'FMO oxidises nucleophiles').
reac_musm_reap_repn(264642, 'Acetylcholine Neurotransmitter Release Cycle').
reac_musm_reap_repn(264870, 'Caspase-mediated cleavage of cytoskeletal proteins').
reac_musm_reap_repn(264876, 'Insulin processing').
reac_musm_reap_repn(349425, 'Autodegradation of the E3 ubiquitin ligase COP1').
reac_musm_reap_repn(350054, 'Notch-HLH transcription pathway').
reac_musm_reap_repn(350562, 'Regulation of ornithine decarboxylase (ODC)').
reac_musm_reap_repn(350864, 'Regulation of thyroid hormone activity').
reac_musm_reap_repn(351143, 'Agmatine biosynthesis').
reac_musm_reap_repn(351200, 'Interconversion of polyamines').
reac_musm_reap_repn(351202, 'Metabolism of polyamines').
reac_musm_reap_repn(351906, 'Apoptotic cleavage of cell adhesion  proteins').
reac_musm_reap_repn(352230, 'Amino acid transport across the plasma membrane').
reac_musm_reap_repn(352238, 'Breakdown of the nuclear lamina').
reac_musm_reap_repn(354192, 'Integrin signaling').
reac_musm_reap_repn(354194, 'GRB2:SOS provides linkage to MAPK signaling for Integrins ').
reac_musm_reap_repn(372708, 'p130Cas linkage to MAPK signaling for integrins').
reac_musm_reap_repn(372790, 'Signaling by GPCR').
reac_musm_reap_repn(373076, 'Class A/1 (Rhodopsin-like receptors)').
reac_musm_reap_repn(373080, 'Class B/2 (Secretin family receptors)').
reac_musm_reap_repn(373752, 'Netrin-1 signaling').
reac_musm_reap_repn(373753, 'Nephrin family interactions').
reac_musm_reap_repn(373755, 'Semaphorin interactions').
reac_musm_reap_repn(373756, 'SDK interactions').
reac_musm_reap_repn(373760, 'L1CAM interactions').
reac_musm_reap_repn(375165, 'NCAM signaling for neurite out-growth').
reac_musm_reap_repn(375276, 'Peptide ligand-binding receptors').
reac_musm_reap_repn(375280, 'Amine ligand-binding receptors').
reac_musm_reap_repn(375281, 'Hormone ligand-binding receptors').
reac_musm_reap_repn(376172, 'DSCAM interactions').
reac_musm_reap_repn(376176, 'Signaling by ROBO receptors').
reac_musm_reap_repn(379397, 'Enzymatic degradation of dopamine by COMT').
reac_musm_reap_repn(379398, 'Enzymatic degradation of Dopamine by monoamine oxidase').
reac_musm_reap_repn(379401, 'Dopamine clearance from the synaptic cleft').
reac_musm_reap_repn(379716, 'Cytosolic tRNA aminoacylation').
reac_musm_reap_repn(379724, 'tRNA Aminoacylation').
reac_musm_reap_repn(379726, 'Mitochondrial tRNA aminoacylation').
reac_musm_reap_repn(380095, 'Tachykinin receptors bind tachykinins').
reac_musm_reap_repn(380108, 'Chemokine receptors bind chemokines').
reac_musm_reap_repn(380259, 'Loss of Nlp from mitotic centrosomes').
reac_musm_reap_repn(380270, 'Recruitment of mitotic centrosome proteins and complexes').
reac_musm_reap_repn(380284, 'Loss of proteins required for interphase microtubule organization from the centrosome').
reac_musm_reap_repn(380287, 'Centrosome maturation').
reac_musm_reap_repn(380320, 'Recruitment of NuMA to mitotic centrosomes').
reac_musm_reap_repn(380612, 'Metabolism of serotonin').
reac_musm_reap_repn(380615, 'Serotonin clearance from the synaptic cleft').
reac_musm_reap_repn(380972, 'Energy dependent regulation of mTOR by LKB1-AMPK').
reac_musm_reap_repn(381033, 'ATF6 (ATF6-alpha) activates chaperones').
reac_musm_reap_repn(381042, 'PERK regulates gene expression').
reac_musm_reap_repn(381070, 'IRE1alpha activates chaperones').
reac_musm_reap_repn(381119, 'Unfolded Protein Response (UPR)').
reac_musm_reap_repn(381340, 'Transcriptional regulation of white adipocyte differentiation').
reac_musm_reap_repn(381426, 'Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs)').
reac_musm_reap_repn(381676, 'Glucagon-like Peptide-1 (GLP1) regulates insulin secretion').
reac_musm_reap_repn(381753, 'Olfactory Signaling Pathway').
reac_musm_reap_repn(381771, 'Synthesis, secretion, and inactivation of Glucagon-like Peptide-1 (GLP-1)').
reac_musm_reap_repn(382551, 'Transport of small molecules').
reac_musm_reap_repn(382556, 'ABC-family proteins mediated transport').
reac_musm_reap_repn(383280, 'Nuclear Receptor transcription pathway').
reac_musm_reap_repn(388396, 'GPCR downstream signalling').
reac_musm_reap_repn(388479, 'Vasopressin-like receptors').
reac_musm_reap_repn(388841, 'Costimulation by the CD28 family').
reac_musm_reap_repn(388844, 'Receptor-type tyrosine-protein phosphatases').
reac_musm_reap_repn(389356, 'CD28 co-stimulation').
reac_musm_reap_repn(389357, 'CD28 dependent PI3K/Akt signaling').
reac_musm_reap_repn(389359, 'CD28 dependent Vav1 pathway').
reac_musm_reap_repn(389397, 'Orexin and neuropeptides FF and QRFP bind to their respective receptors').
reac_musm_reap_repn(389513, 'CTLA4 inhibitory signaling').
reac_musm_reap_repn(389542, 'NADPH regeneration').
reac_musm_reap_repn(389599, 'Alpha-oxidation of phytanate').
reac_musm_reap_repn(389661, 'Glyoxylate metabolism and glycine degradation').
reac_musm_reap_repn(389887, 'Beta-oxidation of pristanoyl-CoA').
reac_musm_reap_repn(389948, 'PD-1 signaling').
reac_musm_reap_repn(390247, 'Beta-oxidation of very long chain fatty acids').
reac_musm_reap_repn(390466, 'Chaperonin-mediated protein folding').
reac_musm_reap_repn(390471, 'Association of TriC/CCT with target proteins during biosynthesis').
reac_musm_reap_repn(390522, 'Striated Muscle Contraction').
reac_musm_reap_repn(390648, 'Muscarinic acetylcholine receptors').
reac_musm_reap_repn(390650, 'Histamine receptors').
reac_musm_reap_repn(390651, 'Dopamine receptors').
reac_musm_reap_repn(390666, 'Serotonin receptors').
reac_musm_reap_repn(390696, 'Adrenoceptors').
reac_musm_reap_repn(390918, 'Peroxisomal lipid metabolism').
reac_musm_reap_repn(391160, 'Signal regulatory protein family interactions').
reac_musm_reap_repn(391251, 'Protein folding').
reac_musm_reap_repn(391903, 'Eicosanoid ligand-binding receptors').
reac_musm_reap_repn(391906, 'Leukotriene receptors').
reac_musm_reap_repn(391908, 'Prostanoid ligand receptors').
reac_musm_reap_repn(392023, 'Adrenaline signalling through Alpha-2 adrenergic receptor').
reac_musm_reap_repn(392154, 'Nitric oxide stimulates guanylate cyclase').
reac_musm_reap_repn(392170, 'ADP signalling through P2Y purinoceptor 12').
reac_musm_reap_repn(392451, 'G beta:gamma signalling through PI3Kgamma').
reac_musm_reap_repn(392499, 'Metabolism of proteins').
reac_musm_reap_repn(392517, 'Rap1 signalling').
reac_musm_reap_repn(392518, 'Signal amplification').
reac_musm_reap_repn(392851, 'Prostacyclin signalling through prostacyclin receptor').
reac_musm_reap_repn(397014, 'Muscle contraction').
reac_musm_reap_repn(397795, 'G-protein beta:gamma signalling').
reac_musm_reap_repn(399710, 'Activation of AMPA receptors').
reac_musm_reap_repn(399719, 'Trafficking of AMPA receptors').
reac_musm_reap_repn(399721, 'Glutamate binding, activation of AMPA receptors and synaptic plasticity').
reac_musm_reap_repn(399954, 'Sema3A PAK dependent Axon repulsion').
reac_musm_reap_repn(399955, 'SEMA3A-Plexin repulsion signaling by inhibiting Integrin adhesion').
reac_musm_reap_repn(399956, 'CRMPs in Sema3A signaling').
reac_musm_reap_repn(399997, 'Acetylcholine regulates insulin secretion').
reac_musm_reap_repn(400042, 'Adrenaline,noradrenaline inhibits insulin secretion').
reac_musm_reap_repn(400206, 'Regulation of lipid metabolism by PPARalpha').
reac_musm_reap_repn(400451, 'Free fatty acids regulate insulin secretion').
reac_musm_reap_repn(400508, 'Incretin synthesis, secretion, and inactivation').
reac_musm_reap_repn(400511, 'Synthesis, secretion, and inactivation of Glucose-dependent Insulinotropic Polypeptide (GIP)').
reac_musm_reap_repn(400685, 'Sema4D in semaphorin signaling').
reac_musm_reap_repn(416476, 'G alpha (q) signalling events').
reac_musm_reap_repn(416482, 'G alpha (12/13) signalling events').
reac_musm_reap_repn(416550, 'Sema4D mediated inhibition of cell attachment and migration').
reac_musm_reap_repn(416572, 'Sema4D induced cell migration and growth-cone collapse').
reac_musm_reap_repn(416700, 'Other semaphorin interactions').
reac_musm_reap_repn(416993, 'Trafficking of GluR2-containing AMPA receptors').
reac_musm_reap_repn(417957, 'P2Y receptors').
reac_musm_reap_repn(417973, 'Adenosine P1 receptors').
reac_musm_reap_repn(418038, 'Nucleotide-like (purinergic) receptors').
reac_musm_reap_repn(418217, 'G beta:gamma signalling through PLC beta').
reac_musm_reap_repn(418346, 'Platelet homeostasis').
reac_musm_reap_repn(418359, 'Reduction of cytosolic Ca++ levels').
reac_musm_reap_repn(418360, 'Platelet calcium homeostasis').
reac_musm_reap_repn(418457, 'cGMP effects').
reac_musm_reap_repn(418555, 'G alpha (s) signalling events').
reac_musm_reap_repn(418592, 'ADP signalling through P2Y purinoceptor 1').
reac_musm_reap_repn(418594, 'G alpha (i) signalling events').
reac_musm_reap_repn(418597, 'G alpha (z) signalling events').
reac_musm_reap_repn(418885, 'DCC mediated attractive signaling').
reac_musm_reap_repn(418889, 'Caspase activation via Dependence Receptors in the absence of ligand').
reac_musm_reap_repn(418990, 'Adherens junctions interactions').
reac_musm_reap_repn(419037, 'NCAM1 interactions').
reac_musm_reap_repn(419408, 'Lysosphingolipid and LPA receptors').
reac_musm_reap_repn(419771, 'Opsins').
reac_musm_reap_repn(419812, 'Calcitonin-like ligand receptors').
reac_musm_reap_repn(420029, 'Tight junction interactions').
reac_musm_reap_repn(420092, 'Glucagon-type ligand receptors').
reac_musm_reap_repn(420499, 'Class C/3 (Metabotropic glutamate/pheromone receptors)').
reac_musm_reap_repn(420597, 'Nectin/Necl  trans heterodimerization').
reac_musm_reap_repn(421270, 'Cell-cell junction organization').
reac_musm_reap_repn(422085, 'Synthesis, secretion, and deacylation of Ghrelin').
reac_musm_reap_repn(422356, 'Regulation of insulin secretion').
reac_musm_reap_repn(422475, 'Axon guidance').
reac_musm_reap_repn(425366, 'Transport of bile salts and organic acids, metal ions and amine compounds').
reac_musm_reap_repn(425381, 'Bicarbonate transporters').
reac_musm_reap_repn(425393, 'Transport of inorganic cations/anions and amino acids/oligopeptides').
reac_musm_reap_repn(425397, 'Transport of vitamins, nucleosides, and related molecules').
reac_musm_reap_repn(425407, 'SLC-mediated transmembrane transport').
reac_musm_reap_repn(425410, 'Metal ion SLC transporters').
reac_musm_reap_repn(425561, 'Sodium/Calcium exchangers').
reac_musm_reap_repn(425986, 'Sodium/Proton exchangers').
reac_musm_reap_repn(426048, 'Arachidonate production from DAG').
reac_musm_reap_repn(426117, 'Cation-coupled Chloride cotransporters').
reac_musm_reap_repn(426486, 'Small interfering RNA (siRNA) biogenesis').
reac_musm_reap_repn(426496, 'Post-transcriptional silencing by small RNAs').
reac_musm_reap_repn(427589, 'Type II Na+/Pi cotransporters').
reac_musm_reap_repn(427601, 'Multifunctional anion exchangers').
reac_musm_reap_repn(427652, 'Sodium-coupled phosphate cotransporters').
reac_musm_reap_repn(427975, 'Proton/oligopeptide cotransporters').
reac_musm_reap_repn(428157, 'Sphingolipid metabolism').
reac_musm_reap_repn(428559, 'Proton-coupled neutral amino acid transporters').
reac_musm_reap_repn(428643, 'Organic anion transporters').
reac_musm_reap_repn(428890, 'Role of ABL in ROBO-SLIT signaling').
reac_musm_reap_repn(428930, 'Thromboxane signalling through TP receptor').
reac_musm_reap_repn(429593, 'Inositol transporters').
reac_musm_reap_repn(429914, 'Deadenylation-dependent mRNA decay').
reac_musm_reap_repn(429947, 'Deadenylation of mRNA').
reac_musm_reap_repn(429958, 'mRNA decay by 3\' to 5\' exoribonuclease').
reac_musm_reap_repn(430039, 'mRNA decay by 5\' to 3\' exoribonuclease').
reac_musm_reap_repn(430116, 'GP1b-IX-V activation signalling').
reac_musm_reap_repn(432030, 'Transport of glycerol from adipocytes to the liver by Aquaporins').
reac_musm_reap_repn(432040, 'Vasopressin regulates renal water homeostasis via Aquaporins').
reac_musm_reap_repn(432047, 'Passive transport by Aquaporins').
reac_musm_reap_repn(432142, 'Platelet sensitization by LDL').
reac_musm_reap_repn(432720, 'Lysosome Vesicle Biogenesis').
reac_musm_reap_repn(432722, 'Golgi Associated Vesicle Biogenesis').
reac_musm_reap_repn(433137, 'Sodium-coupled sulphate, di- and tri-carboxylate transporters').
reac_musm_reap_repn(433692, 'Proton-coupled monocarboxylate transport').
reac_musm_reap_repn(434313, 'Intracellular metabolism of fatty acids regulates insulin secretion').
reac_musm_reap_repn(434316, 'Fatty Acids bound to GPR40 (FFAR1) regulate insulin secretion').
reac_musm_reap_repn(435354, 'Zinc transporters').
reac_musm_reap_repn(435368, 'Zinc efflux and compartmentalization by the SLC30 family').
reac_musm_reap_repn(437239, 'Recycling pathway of L1').
reac_musm_reap_repn(438064, 'Post NMDA receptor activation events').
reac_musm_reap_repn(438066, 'Unblocking of NMDA receptors, glutamate binding and activation').
reac_musm_reap_repn(442380, 'Zinc influx into cells by the SLC39 gene family').
reac_musm_reap_repn(442660, 'Na+/Cl- dependent neurotransmitter transporters').
reac_musm_reap_repn(442720, 'CREB1 phosphorylation through the activation of Adenylate Cyclase').
reac_musm_reap_repn(442729, 'CREB1 phosphorylation through the activation of CaMKII/CaMKK/CaMKIV cascasde').
reac_musm_reap_repn(442742, 'CREB1 phosphorylation through NMDA receptor-mediated activation of RAS signaling').
reac_musm_reap_repn(442755, 'Activation of NMDA receptors and postsynaptic events').
reac_musm_reap_repn(444209, 'Free fatty acid receptors').
reac_musm_reap_repn(444257, 'RSK activation').
reac_musm_reap_repn(444411, 'Rhesus glycoproteins mediate ammonium transport.').
reac_musm_reap_repn(444473, 'Formyl peptide receptors bind formyl peptides and many other ligands').
reac_musm_reap_repn(444821, 'Relaxin receptors').
reac_musm_reap_repn(445095, 'Interaction between L1 and Ankyrins').
reac_musm_reap_repn(445144, 'Signal transduction by L1').
reac_musm_reap_repn(445355, 'Smooth Muscle Contraction').
reac_musm_reap_repn(445717, 'Aquaporin-mediated transport').
reac_musm_reap_repn(445989, 'TAK1-dependent IKK and NF-kappa-B activation  ').
reac_musm_reap_repn(446107, 'Type I hemidesmosome assembly').
reac_musm_reap_repn(446193, 'Biosynthesis of the N-glycan precursor (dolichol lipid-linked oligosaccharide, LLO) and transfer to a nascent protein').
reac_musm_reap_repn(446199, 'Synthesis of Dolichyl-phosphate').
reac_musm_reap_repn(446203, 'Asparagine N-linked glycosylation').
reac_musm_reap_repn(446205, 'Synthesis of GDP-mannose').
reac_musm_reap_repn(446210, 'Synthesis of UDP-N-acetyl-glucosamine').
reac_musm_reap_repn(446219, 'Synthesis of substrates in N-glycan biosythesis').
reac_musm_reap_repn(446343, 'Localization of the PINCH-ILK-PARVIN complex to focal adhesions').
reac_musm_reap_repn(446353, 'Cell-extracellular matrix interactions').
reac_musm_reap_repn(446388, 'Regulation of cytoskeletal remodeling and cell spreading by IPP complex components').
reac_musm_reap_repn(446652, 'Interleukin-1 family signaling').
reac_musm_reap_repn(446728, 'Cell junction organization').
reac_musm_reap_repn(447043, 'Neurofascin interactions').
reac_musm_reap_repn(447115, 'Interleukin-12 family signaling').
reac_musm_reap_repn(448424, 'Interleukin-17 signaling').
reac_musm_reap_repn(448706, 'Interleukin-1 processing').
reac_musm_reap_repn(449147, 'Signaling by Interleukins').
reac_musm_reap_repn(449836, 'Other interleukin signaling').
reac_musm_reap_repn(450282, 'MAPK targets/ Nuclear events mediated by MAP kinases').
reac_musm_reap_repn(450294, 'MAP kinase activation').
reac_musm_reap_repn(450302, 'activated TAK1 mediates p38 MAPK activation').
reac_musm_reap_repn(450321, 'JNK (c-Jun kinases) phosphorylation and  activation mediated by activated human TAK1').
reac_musm_reap_repn(450341, 'Activation of the AP-1 family of transcription factors').
reac_musm_reap_repn(450385, 'Butyrate Response Factor 1 (BRF1) binds and destabilizes mRNA').
reac_musm_reap_repn(450408, 'AUF1 (hnRNP D0) binds and destabilizes mRNA').
reac_musm_reap_repn(450513, 'Tristetraprolin (TTP, ZFP36) binds and destabilizes mRNA').
reac_musm_reap_repn(450520, 'HuR (ELAVL1) binds and stabilizes mRNA').
reac_musm_reap_repn(450531, 'Regulation of mRNA stability by proteins that bind AU-rich elements').
reac_musm_reap_repn(450604, 'KSRP (KHSRP) binds and destabilizes mRNA').
reac_musm_reap_repn(451306, 'Ionotropic activity of kainate receptors').
reac_musm_reap_repn(451308, 'Activation of Ca-permeable Kainate Receptor').
reac_musm_reap_repn(451326, 'Activation of kainate receptors upon glutamate binding').
reac_musm_reap_repn(451927, 'Interleukin-2 family signaling').
reac_musm_reap_repn(453274, 'Mitotic G2-G2/M phases').
reac_musm_reap_repn(453276, 'Regulation of mitotic cell cycle').
reac_musm_reap_repn(453279, 'Mitotic G1 phase and G1/S transition').
reac_musm_reap_repn(456926, 'Thrombin signalling through proteinase activated receptors (PARs)').
reac_musm_reap_repn(480985, 'Synthesis of dolichyl-phosphate-glucose').
reac_musm_reap_repn(499943, 'Interconversion of nucleotide di- and triphosphates').
reac_musm_reap_repn(500657, 'Presynaptic function of Kainate receptors').
reac_musm_reap_repn(500753, 'Pyrimidine biosynthesis').
reac_musm_reap_repn(500792, 'GPCR ligand binding').
reac_musm_reap_repn(512988, 'Interleukin-3, Interleukin-5 and GM-CSF signaling').
reac_musm_reap_repn(525793, 'Myogenesis').
reac_musm_reap_repn(532668, 'N-glycan trimming in the ER and Calnexin/Calreticulin cycle').
reac_musm_reap_repn(549127, 'Organic cation transport').
reac_musm_reap_repn(549132, 'Organic cation/anion/zwitterion transport').
reac_musm_reap_repn(556833, 'Metabolism of lipids').
reac_musm_reap_repn(561048, 'Organic anion transport').
reac_musm_reap_repn(597592, 'Post-translational protein modification').
reac_musm_reap_repn(606279, 'Deposition of new CENPA-containing nucleosomes at the centromere').
reac_musm_reap_repn(611105, 'Respiratory electron transport').
reac_musm_reap_repn(622312, 'Inflammasomes').
reac_musm_reap_repn(622323, 'Presynaptic nicotinic acetylcholine receptors').
reac_musm_reap_repn(622327, 'Postsynaptic nicotinic acetylcholine receptors').
reac_musm_reap_repn(629587, 'Highly sodium permeable postsynaptic acetylcholine nicotinic receptors').
reac_musm_reap_repn(629594, 'Highly calcium permeable postsynaptic nicotinic acetylcholine receptors').
reac_musm_reap_repn(629597, 'Highly calcium permeable nicotinic acetylcholine receptors').
reac_musm_reap_repn(674695, 'RNA Polymerase II Pre-transcription Events').
reac_musm_reap_repn(727802, 'Transport of nucleotide sugars').
reac_musm_reap_repn(774815, 'Nucleosome assembly').
reac_musm_reap_repn(804914, 'Transport of fatty acids').
reac_musm_reap_repn(844455, 'The NLRP1 inflammasome').
reac_musm_reap_repn(844456, 'The NLRP3 inflammasome').
reac_musm_reap_repn(844615, 'The AIM2 inflammasome').
reac_musm_reap_repn(877300, 'Interferon gamma signaling').
reac_musm_reap_repn(877312, 'Regulation of IFNG signaling').
reac_musm_reap_repn(879415, 'Advanced glycosylation endproduct receptor signaling').
reac_musm_reap_repn(879518, 'Transport of organic anions').
reac_musm_reap_repn(880009, 'Interconversion of 2-oxoglutarate and 2-hydroxyglutarate').
reac_musm_reap_repn(881907, 'Gastrin-CREB signalling pathway via PKC and MAPK').
reac_musm_reap_repn(888568, 'GABA synthesis').
reac_musm_reap_repn(888590, 'GABA synthesis, release, reuptake and degradation').
reac_musm_reap_repn(888593, 'Reuptake of GABA').
reac_musm_reap_repn(901032, 'ER Quality Control Compartment (ERQC)').
reac_musm_reap_repn(901042, 'Calnexin/calreticulin cycle').
reac_musm_reap_repn(909733, 'Interferon alpha/beta signaling').
reac_musm_reap_repn(912526, 'Interleukin receptor SHC signaling').
reac_musm_reap_repn(912631, 'Regulation of signaling by CBL').
reac_musm_reap_repn(912694, 'Regulation of IFNA/IFNB signaling').
reac_musm_reap_repn(913531, 'Interferon Signaling').
reac_musm_reap_repn(913709, 'O-linked glycosylation of mucins').
reac_musm_reap_repn(916853, 'Degradation of GABA').
reac_musm_reap_repn(917729, 'Endosomal Sorting Complex Required For Transport (ESCRT)').
reac_musm_reap_repn(917937, 'Iron uptake and transport').
reac_musm_reap_repn(917977, 'Transferrin endocytosis and recycling').
reac_musm_reap_repn(918233, 'TRAF3-dependent IRF activation pathway').
reac_musm_reap_repn(927802, 'Nonsense-Mediated Decay (NMD)').
reac_musm_reap_repn(933541, 'TRAF6 mediated IRF7 activation').
reac_musm_reap_repn(933542, 'TRAF6 mediated NF-kB activation').
reac_musm_reap_repn(936440, 'Negative regulators of DDX58/IFIH1 signaling').
reac_musm_reap_repn(936837, 'Ion transport by P-type ATPases').
reac_musm_reap_repn(936964, 'Activation of IRF3, IRF7 mediated by TBK1, IKKε (IKBKE)').
reac_musm_reap_repn(937039, 'IRAK1 recruits IKK complex').
reac_musm_reap_repn(937041, 'IKK complex recruitment mediated by RIP1').
reac_musm_reap_repn(937042, 'IRAK2 mediated activation of TAK1 complex').
reac_musm_reap_repn(937061, 'TRIF (TICAM1)-mediated TLR4 signaling ').
reac_musm_reap_repn(937072, 'TRAF6-mediated induction of TAK1 complex within TLR4 complex').
reac_musm_reap_repn(947581, 'Molybdenum cofactor biosynthesis').
reac_musm_reap_repn(948021, 'Transport to the Golgi and subsequent modification').
reac_musm_reap_repn(964739, 'N-glycan trimming and elongation in the cis-Golgi').
reac_musm_reap_repn(964827, 'Progressive trimming of alpha-1,2-linked mannose residues from Man9/8/7GlcNAc2 to produce Man5GlcNAc2').
reac_musm_reap_repn(964975, 'Vitamin B6 activation to pyridoxal phosphate').
reac_musm_reap_repn(975110, 'TRAF6 mediated IRF7 activation in TLR7/8 or 9 signaling').
reac_musm_reap_repn(975138, 'TRAF6 mediated induction of NFkB and MAP kinases upon TLR7/8 or 9 activation').
reac_musm_reap_repn(975144, 'IRAK1 recruits IKK complex upon TLR7/8 or 9 stimulation').
reac_musm_reap_repn(975155, 'MyD88 dependent cascade initiated on endosome').
reac_musm_reap_repn(975163, 'IRAK2 mediated activation of TAK1 complex upon TLR7/8 or 9 stimulation').
reac_musm_reap_repn(975576, 'N-glycan antennae elongation in the medial/trans-Golgi').
reac_musm_reap_repn(975577, 'N-Glycan antennae elongation').
reac_musm_reap_repn(975578, 'Reactions specific to the complex N-glycan synthesis pathway').
reac_musm_reap_repn(975634, 'Retinoid metabolism and transport').
reac_musm_reap_repn(975871, 'MyD88 cascade initiated on plasma membrane').
reac_musm_reap_repn(975956, 'Nonsense Mediated Decay (NMD) independent of the Exon Junction Complex (EJC)').
reac_musm_reap_repn(975957, 'Nonsense Mediated Decay (NMD) enhanced by the Exon Junction Complex (EJC)').
reac_musm_reap_repn(977068, 'Termination of O-glycan biosynthesis').
reac_musm_reap_repn(977347, 'Serine biosynthesis').
reac_musm_reap_repn(977443, 'GABA receptor activation').
reac_musm_reap_repn(977444, 'GABA B receptor activation').
reac_musm_reap_repn(977606, 'Regulation of Complement cascade').
reac_musm_reap_repn(982772, 'Growth hormone receptor signaling').
reac_musm_reap_repn(983168, 'Antigen processing: Ubiquitination & Proteasome degradation').
reac_musm_reap_repn(983169, 'Class I MHC mediated antigen processing & presentation').
reac_musm_reap_repn(983170, 'Antigen Presentation: Folding, assembly and peptide loading of class I MHC').
reac_musm_reap_repn(983189, 'Kinesins').
reac_musm_reap_repn(983231, 'Factors involved in megakaryocyte development and platelet production').
reac_musm_reap_repn(983695, 'Antigen activates B Cell Receptor (BCR) leading to generation of second messengers').
reac_musm_reap_repn(983705, 'Signaling by the B Cell Receptor (BCR)').
reac_musm_reap_repn(983712, 'Ion channel transport').
reac_musm_reap_repn(991365, 'Activation of GABAB receptors').
reac_musm_reap_repn(997272, 'Inhibition  of voltage gated Ca2+ channels via Gbeta/gamma subunits').
reac_musm_reap_repn(1059683, 'Interleukin-6 signaling').
reac_musm_reap_repn(1168372, 'Downstream signaling events of B Cell Receptor (BCR)').
reac_musm_reap_repn(1169091, 'Activation of NF-kappaB in B cells').
reac_musm_reap_repn(1169092, 'Activation of RAS in B cells').
reac_musm_reap_repn(1169408, 'ISG15 antiviral mechanism').
reac_musm_reap_repn(1169410, 'Antiviral mechanism by IFN-stimulated genes').
reac_musm_reap_repn(1170546, 'Prolactin receptor signaling').
reac_musm_reap_repn(1181150, 'Signaling by NODAL').
reac_musm_reap_repn(1187000, 'Fertilization').
reac_musm_reap_repn(1222556, 'ROS and RNS production in phagocytes').
reac_musm_reap_repn(1227986, 'Signaling by ERBB2').
reac_musm_reap_repn(1234158, 'Regulation of gene expression by Hypoxia-inducible Factor').
reac_musm_reap_repn(1234174, 'Cellular response to hypoxia').
reac_musm_reap_repn(1234176, 'Oxygen-dependent proline hydroxylation of Hypoxia-inducible Factor Alpha').
reac_musm_reap_repn(1236394, 'Signaling by ERBB4').
reac_musm_reap_repn(1236973, 'Cross-presentation of particulate exogenous antigens (phagosomes)').
reac_musm_reap_repn(1236974, 'ER-Phagosome pathway').
reac_musm_reap_repn(1236975, 'Antigen processing-Cross presentation').
reac_musm_reap_repn(1236977, 'Endosomal/Vacuolar pathway').
reac_musm_reap_repn(1236978, 'Cross-presentation of soluble exogenous antigens (endosomes)').
reac_musm_reap_repn(1237044, 'Erythrocytes take up carbon dioxide and release oxygen').
reac_musm_reap_repn(1237112, 'Methionine salvage pathway').
reac_musm_reap_repn(1247673, 'Erythrocytes take up oxygen and release carbon dioxide').
reac_musm_reap_repn(1250196, 'SHC1 events in ERBB2 signaling').
reac_musm_reap_repn(1250342, 'PI3K events in ERBB4 signaling').
reac_musm_reap_repn(1250347, 'SHC1 events in ERBB4 signaling').
reac_musm_reap_repn(1251985, 'Nuclear signaling by ERBB4').
reac_musm_reap_repn(1253288, 'Downregulation of ERBB4 signaling').
reac_musm_reap_repn(1257604, 'PIP3 activates AKT signaling').
reac_musm_reap_repn(1266695, 'Interleukin-7 signaling').
reac_musm_reap_repn(1266738, 'Developmental Biology').
reac_musm_reap_repn(1268020, 'Mitochondrial protein import').
reac_musm_reap_repn(1280215, 'Cytokine Signaling in Immune system').
reac_musm_reap_repn(1280218, 'Adaptive Immune System').
reac_musm_reap_repn(1295596, 'Spry regulation of FGF signaling').
reac_musm_reap_repn(1296025, 'ATP sensitive Potassium channels').
reac_musm_reap_repn(1296041, 'Activation of G protein gated Potassium channels').
reac_musm_reap_repn(1296052, 'Ca2+ activated K+ channels').
reac_musm_reap_repn(1296053, 'Classical Kir channels').
reac_musm_reap_repn(1296059, 'G protein gated Potassium channels').
reac_musm_reap_repn(1296061, 'HCN channels').
reac_musm_reap_repn(1296065, 'Inwardly rectifying K+ channels').
reac_musm_reap_repn(1296067, 'Potassium transport channels').
reac_musm_reap_repn(1296071, 'Potassium Channels').
reac_musm_reap_repn(1296072, 'Voltage gated Potassium channels').
reac_musm_reap_repn(1296346, 'Tandem pore domain potassium channels').
reac_musm_reap_repn(1299287, 'Tandem pore domain halothane-inhibited K+ channel (THIK)').
reac_musm_reap_repn(1299308, 'Tandem of pore domain in a weak inwardly rectifying K+ channels (TWIK)').
reac_musm_reap_repn(1299316, 'TWIK-releated acid-sensitive K+ channel (TASK)').
reac_musm_reap_repn(1299344, 'TWIK-related spinal cord K+ channel (TRESK)').
reac_musm_reap_repn(1299361, 'TWIK-related alkaline pH activated K+ channel (TALK)').
reac_musm_reap_repn(1299503, 'TWIK related potassium channel (TREK)').
reac_musm_reap_repn(1300642, 'Sperm Motility And Taxes').
reac_musm_reap_repn(1300645, 'Acrosome Reaction and Sperm:Oocyte Membrane Binding').
reac_musm_reap_repn(1306955, 'GRB7 events in ERBB2 signaling').
reac_musm_reap_repn(1307965, 'betaKlotho-mediated ligand binding').
reac_musm_reap_repn(1358803, 'Downregulation of ERBB2:ERBB3 signaling').
reac_musm_reap_repn(1362409, 'Mitochondrial iron-sulfur cluster biogenesis').
reac_musm_reap_repn(1369007, 'Mitochondrial ABC transporters').
reac_musm_reap_repn(1369062, 'ABC transporters in lipid homeostasis').
reac_musm_reap_repn(1428517, 'Aerobic respiration and respiratory electron transport').
reac_musm_reap_repn(1430728, 'Metabolism').
reac_musm_reap_repn(1433557, 'Signaling by SCF-KIT').
reac_musm_reap_repn(1433559, 'Regulation of KIT signaling').
reac_musm_reap_repn(1442490, 'Collagen degradation').
reac_musm_reap_repn(1461957, 'Beta defensins').
reac_musm_reap_repn(1461973, 'Defensins').
reac_musm_reap_repn(1462054, 'Alpha-defensins').
reac_musm_reap_repn(1474151, 'Tetrahydrobiopterin (BH4) synthesis, recycling, salvage and regulation').
reac_musm_reap_repn(1474165, 'Reproduction').
reac_musm_reap_repn(1474228, 'Degradation of the extracellular matrix').
reac_musm_reap_repn(1474244, 'Extracellular matrix organization').
reac_musm_reap_repn(1474290, 'Collagen formation').
reac_musm_reap_repn(1475029, 'Reversible hydration of carbon dioxide').
reac_musm_reap_repn(1480926, 'O2/CO2 exchange in erythrocytes').
reac_musm_reap_repn(1482788, 'Acyl chain remodelling of PC').
reac_musm_reap_repn(1482798, 'Acyl chain remodeling of CL').
reac_musm_reap_repn(1482801, 'Acyl chain remodelling of PS').
reac_musm_reap_repn(1482839, 'Acyl chain remodelling of PE').
reac_musm_reap_repn(1482883, 'Acyl chain remodeling of DAG and TAG').
reac_musm_reap_repn(1482922, 'Acyl chain remodelling of PI').
reac_musm_reap_repn(1482925, 'Acyl chain remodelling of PG').
reac_musm_reap_repn(1483076, 'Synthesis of CL').
reac_musm_reap_repn(1483101, 'Synthesis of PS').
reac_musm_reap_repn(1483115, 'Hydrolysis of LPC').
reac_musm_reap_repn(1483148, 'Synthesis of PG').
reac_musm_reap_repn(1483152, 'Hydrolysis of LPE').
reac_musm_reap_repn(1483166, 'Synthesis of PA').
reac_musm_reap_repn(1483191, 'Synthesis of PC').
reac_musm_reap_repn(1483196, 'PI and PC transport between ER and Golgi membranes').
reac_musm_reap_repn(1483206, 'Glycerophospholipid biosynthesis').
reac_musm_reap_repn(1483213, 'Synthesis of PE').
reac_musm_reap_repn(1483226, 'Synthesis of PI').
reac_musm_reap_repn(1483248, 'Synthesis of PIPs at the ER membrane').
reac_musm_reap_repn(1483249, 'Inositol phosphate metabolism').
reac_musm_reap_repn(1483255, 'PI Metabolism').
reac_musm_reap_repn(1483257, 'Phospholipid metabolism').
reac_musm_reap_repn(1489509, 'DAG and IP3 signaling').
reac_musm_reap_repn(1500931, 'Cell-Cell communication').
reac_musm_reap_repn(1502540, 'Signaling by Activin').
reac_musm_reap_repn(1538133, 'G0 and Early G1').
reac_musm_reap_repn(1566948, 'Elastic fibre formation').
reac_musm_reap_repn(1566977, 'Fibronectin matrix formation').
reac_musm_reap_repn(1592230, 'Mitochondrial biogenesis').
reac_musm_reap_repn(1592389, 'Activation of Matrix Metalloproteinases').
reac_musm_reap_repn(1606322, 'ZBP1(DAI) mediated induction of type I IFNs').
reac_musm_reap_repn(1606341, 'IRF3 mediated activation of type 1 IFN').
reac_musm_reap_repn(1614517, 'Sulfide oxidation to sulfate').
reac_musm_reap_repn(1614558, 'Degradation of cysteine and homocysteine').
reac_musm_reap_repn(1614603, 'Cysteine formation from homocysteine').
reac_musm_reap_repn(1614635, 'Sulfur amino acid metabolism').
reac_musm_reap_repn(1630316, 'Glycosaminoglycan metabolism').
reac_musm_reap_repn(1632852, 'Macroautophagy').
reac_musm_reap_repn(1638074, 'Keratan sulfate/keratin metabolism').
reac_musm_reap_repn(1638091, 'Heparan sulfate/heparin (HS-GAG) metabolism').
reac_musm_reap_repn(1640170, 'Cell Cycle').
reac_musm_reap_repn(1650814, 'Collagen biosynthesis and modifying enzymes').
reac_musm_reap_repn(1655829, 'Regulation of cholesterol biosynthesis by SREBP (SREBF)').
reac_musm_reap_repn(1660499, 'Synthesis of PIPs at the plasma membrane').
reac_musm_reap_repn(1660514, 'Synthesis of PIPs at the Golgi membrane').
reac_musm_reap_repn(1660516, 'Synthesis of PIPs at the early endosome membrane').
reac_musm_reap_repn(1660517, 'Synthesis of PIPs at the late endosome membrane').
reac_musm_reap_repn(1660661, 'Sphingolipid de novo biosynthesis').
reac_musm_reap_repn(1660662, 'Glycosphingolipid metabolism').
reac_musm_reap_repn(1663150, 'The activation of arylsulfatases').
reac_musm_reap_repn(1679131, 'Trafficking and processing of endosomal TLR').
reac_musm_reap_repn(1793185, 'Chondroitin sulfate/dermatan sulfate metabolism').
reac_musm_reap_repn(1799339, 'SRP-dependent cotranslational protein targeting to membrane').
reac_musm_reap_repn(1810476, 'RIP-mediated NFkB activation via ZBP1').
reac_musm_reap_repn(1834941, 'STING mediated induction of host immune responses').
reac_musm_reap_repn(1834949, 'Cytosolic sensors of pathogen-associated DNA ').
reac_musm_reap_repn(1852241, 'Organelle biogenesis and maintenance').
reac_musm_reap_repn(1855167, 'Synthesis of pyrophosphates in the cytosol').
reac_musm_reap_repn(1855183, 'Synthesis of IP2, IP, and Ins in the cytosol').
reac_musm_reap_repn(1855191, 'Synthesis of IPs in the nucleus').
reac_musm_reap_repn(1855204, 'Synthesis of IP3 and IP4 in the cytosol').
reac_musm_reap_repn(1855231, 'Synthesis of IPs in the ER lumen').
reac_musm_reap_repn(1912408, 'Pre-NOTCH Transcription and Translation').
reac_musm_reap_repn(1912420, 'Pre-NOTCH Processing in Golgi').
reac_musm_reap_repn(1912422, 'Pre-NOTCH Expression and Processing').
reac_musm_reap_repn(1963640, 'GRB2 events in ERBB2 signaling').
reac_musm_reap_repn(1963642, 'PI3K events in ERBB2 signaling').
reac_musm_reap_repn(1971475, 'A tetrasaccharide linker sequence is required for GAG synthesis').
reac_musm_reap_repn(1980143, 'Signaling by NOTCH1').
reac_musm_reap_repn(2022090, 'Assembly of collagen fibrils and other multimeric structures').
reac_musm_reap_repn(2022377, 'Metabolism of Angiotensinogen to Angiotensins').
reac_musm_reap_repn(2022854, 'Keratan sulfate biosynthesis').
reac_musm_reap_repn(2022857, 'Keratan sulfate degradation').
reac_musm_reap_repn(2022870, 'Chondroitin sulfate biosynthesis').
reac_musm_reap_repn(2022923, 'Dermatan sulfate biosynthesis').
reac_musm_reap_repn(2022928, 'HS-GAG biosynthesis').
reac_musm_reap_repn(2024096, 'HS-GAG degradation').
reac_musm_reap_repn(2024101, 'CS/DS degradation').
reac_musm_reap_repn(2025928, 'Calcineurin activates NFAT').
reac_musm_reap_repn(2028269, 'Signaling by Hippo').
reac_musm_reap_repn(2029480, 'Fcgamma receptor (FCGR) dependent phagocytosis').
reac_musm_reap_repn(2029481, 'FCGR activation').
reac_musm_reap_repn(2029482, 'Regulation of actin dynamics for phagocytic cup formation').
reac_musm_reap_repn(2029485, 'Role of phospholipids in phagocytosis').
reac_musm_reap_repn(2032785, 'YAP1- and WWTR1 (TAZ)-stimulated gene expression').
reac_musm_reap_repn(2046104, 'alpha-linolenic (omega3) and linoleic (omega6) acid metabolism').
reac_musm_reap_repn(2046105, 'Linoleic acid (LA) metabolism').
reac_musm_reap_repn(2046106, 'alpha-linolenic acid (ALA) metabolism').
reac_musm_reap_repn(2122947, 'NOTCH1 Intracellular Domain Regulates Transcription').
reac_musm_reap_repn(2122948, 'Activated NOTCH1 Transmits Signal to the Nucleus').
reac_musm_reap_repn(2129379, 'Molecules associated with elastic fibres').
reac_musm_reap_repn(2132295, 'MHC class II antigen presentation').
reac_musm_reap_repn(2142670, 'Synthesis of epoxy (EET) and dihydroxyeicosatrienoic acids (DHET)').
reac_musm_reap_repn(2142688, 'Synthesis of 5-eicosatetraenoic acids').
reac_musm_reap_repn(2142691, 'Synthesis of Leukotrienes (LT) and Eoxins (EX)').
reac_musm_reap_repn(2142696, 'Synthesis of Hepoxilins (HX) and Trioxilins (TrX)').
reac_musm_reap_repn(2142700, 'Synthesis of Lipoxins (LX)').
reac_musm_reap_repn(2142712, 'Synthesis of 12-eicosatetraenoic acid derivatives').
reac_musm_reap_repn(2142753, 'Arachidonic acid metabolism').
reac_musm_reap_repn(2142770, 'Synthesis of 15-eicosatetraenoic acid derivatives').
reac_musm_reap_repn(2142789, 'Ubiquinol biosynthesis').
reac_musm_reap_repn(2142816, 'Synthesis of (16-20)-hydroxyeicosatetraenoic acids (HETE)').
reac_musm_reap_repn(2142845, 'Hyaluronan metabolism').
reac_musm_reap_repn(2142850, 'Hyaluronan biosynthesis and export').
reac_musm_reap_repn(2151201, 'Transcriptional activation of mitochondrial biogenesis').
reac_musm_reap_repn(2160916, 'Hyaluronan uptake and degradation').
reac_musm_reap_repn(2161517, 'Abacavir transmembrane transport').
reac_musm_reap_repn(2161522, 'Abacavir ADME').
reac_musm_reap_repn(2161541, 'Abacavir metabolism').
reac_musm_reap_repn(2162123, 'Synthesis of Prostaglandins (PG) and Thromboxanes (TX)').
reac_musm_reap_repn(2168880, 'Scavenging of heme from plasma').
reac_musm_reap_repn(2172127, 'DAP12 interactions').
reac_musm_reap_repn(2173782, 'Binding and Uptake of Ligands by Scavenger Receptors').
reac_musm_reap_repn(2173788, 'Downregulation of TGF-beta receptor signaling').
reac_musm_reap_repn(2173789, 'TGF-beta receptor signaling activates SMADs').
reac_musm_reap_repn(2173791, 'TGF-beta receptor signaling in EMT (epithelial to mesenchymal transition)').
reac_musm_reap_repn(2173793, 'Transcriptional activity of SMAD2/SMAD3:SMAD4 heterotrimer').
reac_musm_reap_repn(2173795, 'Downregulation of SMAD2/3:SMAD4 transcriptional activity').
reac_musm_reap_repn(2173796, 'SMAD2/SMAD3:SMAD4 heterotrimer regulates transcription').
reac_musm_reap_repn(2179392, 'EGFR Transactivation by Gastrin').
reac_musm_reap_repn(2187335, 'The retinoid cycle in cones (daylight vision)').
reac_musm_reap_repn(2187338, 'Visual phototransduction').
reac_musm_reap_repn(2214320, 'Anchoring fibril formation').
reac_musm_reap_repn(2243919, 'Crosslinking of collagen fibrils').
reac_musm_reap_repn(2262752, 'Cellular responses to stress').
reac_musm_reap_repn(2299718, 'Condensation of Prophase Chromosomes').
reac_musm_reap_repn(2393930, 'Phosphate bond hydrolysis by NUDT proteins').
reac_musm_reap_repn(2395516, 'Electron transport from NADPH to Ferredoxin').
reac_musm_reap_repn(2404192, 'Signaling by Type 1 Insulin-like Growth Factor 1 Receptor (IGF1R)').
reac_musm_reap_repn(2408508, 'Metabolism of ingested SeMet, Sec, MeSec into H2Se').
reac_musm_reap_repn(2408522, 'Selenoamino acid metabolism').
reac_musm_reap_repn(2408557, 'Selenocysteine synthesis').
reac_musm_reap_repn(2424491, 'DAP12 signaling').
reac_musm_reap_repn(2428924, 'IGF1R signaling cascade').
reac_musm_reap_repn(2428928, 'IRS-related events triggered by IGF1R').
reac_musm_reap_repn(2428933, 'SHC-related events triggered by IGF1R').
reac_musm_reap_repn(2453902, 'The canonical retinoid cycle in rods (twilight vision)').
reac_musm_reap_repn(2454202, 'Fc epsilon receptor (FCERI) signaling').
reac_musm_reap_repn(2465910, 'MASTL Facilitates Mitotic Progression').
reac_musm_reap_repn(2467813, 'Separation of Sister Chromatids').
reac_musm_reap_repn(2468052, 'Establishment of Sister Chromatid Cohesion').
reac_musm_reap_repn(2470946, 'Cohesin Loading onto Chromatin').
reac_musm_reap_repn(2473224, 'Antagonism of Activin by Follistatin').
reac_musm_reap_repn(2485179, 'Activation of the phototransduction cascade').
reac_musm_reap_repn(2500257, 'Resolution of Sister Chromatid Cohesion').
reac_musm_reap_repn(2514853, 'Condensation of Prometaphase Chromosomes').
reac_musm_reap_repn(2514856, 'The phototransduction cascade').
reac_musm_reap_repn(2514859, 'Inactivation, recovery and regulation of the phototransduction cascade').
reac_musm_reap_repn(2534343, 'Interaction With Cumulus Cells And The Zona Pellucida').
reac_musm_reap_repn(2555396, 'Mitotic Metaphase and Anaphase').
reac_musm_reap_repn(2559580, 'Oxidative Stress Induced Senescence').
reac_musm_reap_repn(2559582, 'Senescence-Associated Secretory Phenotype (SASP)').
reac_musm_reap_repn(2559583, 'Cellular Senescence').
reac_musm_reap_repn(2559584, 'Formation of Senescence-Associated Heterochromatin Foci (SAHF)').
reac_musm_reap_repn(2559585, 'Oncogene Induced Senescence').
reac_musm_reap_repn(2559586, 'DNA Damage/Telomere Stress Induced Senescence').
reac_musm_reap_repn(2562578, 'TRIF-mediated programmed cell death').
reac_musm_reap_repn(2565942, 'Regulation of PLK1 Activity at G2/M Transition').
reac_musm_reap_repn(2672351, 'Stimuli-sensing channels').
reac_musm_reap_repn(2682334, 'EPH-Ephrin signaling').
reac_musm_reap_repn(2730905, 'Role of LAT2/NTAL/LAB on calcium mobilization').
reac_musm_reap_repn(2855086, 'Ficolins bind to repetitive carbohydrate structures on the target cell surface').
reac_musm_reap_repn(2871796, 'FCERI mediated MAPK activation').
reac_musm_reap_repn(2871809, 'FCERI mediated Ca+2 mobilization').
reac_musm_reap_repn(2871837, 'FCERI mediated NF-kB activation').
reac_musm_reap_repn(2980736, 'Peptide hormone metabolism').
reac_musm_reap_repn(2980766, 'Nuclear Envelope Breakdown').
reac_musm_reap_repn(2980767, 'Activation of NIMA Kinases NEK9, NEK6, NEK7').
reac_musm_reap_repn(2990846, 'SUMOylation').
reac_musm_reap_repn(2995383, 'Initiation of Nuclear Envelope (NE) Reformation').
reac_musm_reap_repn(2995410, 'Nuclear Envelope (NE) Reassembly').
reac_musm_reap_repn(3000157, 'Laminin interactions').
reac_musm_reap_repn(3000170, 'Syndecan interactions').
reac_musm_reap_repn(3000171, 'Non-integrin membrane-ECM interactions').
reac_musm_reap_repn(3000178, 'ECM proteoglycans').
reac_musm_reap_repn(3000471, 'Scavenging by Class B Receptors').
reac_musm_reap_repn(3000480, 'Scavenging by Class A Receptors').
reac_musm_reap_repn(3000497, 'Scavenging by Class H Receptors').
reac_musm_reap_repn(3065676, 'SUMO is conjugated to E1 (UBA2:SAE1)').
reac_musm_reap_repn(3065678, 'SUMO is transferred from E1 to E2 (UBE2I, UBC9)').
reac_musm_reap_repn(3065679, 'SUMO is proteolytically processed').
reac_musm_reap_repn(3108214, 'SUMOylation of DNA damage response and repair proteins').
reac_musm_reap_repn(3108232, 'SUMO E3 ligases SUMOylate target proteins').
reac_musm_reap_repn(3134963, 'DEx/H-box helicases activate type I IFN and inflammatory cytokines production ').
reac_musm_reap_repn(3134973, 'LRR FLII-interacting protein 1 (LRRFIP1) activates type I IFN production').
reac_musm_reap_repn(3134975, 'Regulation of innate immune responses to cytosolic DNA').
reac_musm_reap_repn(3214815, 'HDACs deacetylate histones').
reac_musm_reap_repn(3214841, 'PKMTs methylate histone lysines').
reac_musm_reap_repn(3214842, 'HDMs demethylate histones').
reac_musm_reap_repn(3214847, 'HATs acetylate histones').
reac_musm_reap_repn(3214858, 'RMTs methylate histone arginines').
reac_musm_reap_repn(3215018, 'Processing and activation of SUMO').
reac_musm_reap_repn(3232118, 'SUMOylation of transcription factors').
reac_musm_reap_repn(3232142, 'SUMOylation of ubiquitinylation proteins').
reac_musm_reap_repn(3238698, 'WNT ligand biogenesis and trafficking').
reac_musm_reap_repn(3247509, 'Chromatin modifying enzymes').
reac_musm_reap_repn(3249367, 'STAT6-mediated induction of chemokines').
reac_musm_reap_repn(3270619, 'IRF3-mediated induction of type I IFN').
reac_musm_reap_repn(3295583, 'TRP channels').
reac_musm_reap_repn(3296197, 'Hydroxycarboxylic acid-binding receptors').
reac_musm_reap_repn(3299685, 'Detoxification of Reactive Oxygen Species').
reac_musm_reap_repn(3301854, 'Nuclear Pore Complex (NPC) Disassembly').
reac_musm_reap_repn(3322077, 'Glycogen synthesis').
reac_musm_reap_repn(3371378, 'Regulation by c-FLIP').
reac_musm_reap_repn(3371453, 'Regulation of HSF1-mediated heat shock response').
reac_musm_reap_repn(3371497, 'HSP90 chaperone cycle for steroid hormone receptors (SHR) in the presence of ligand').
reac_musm_reap_repn(3371511, 'HSF1 activation').
reac_musm_reap_repn(3371556, 'Cellular response to heat stress').
reac_musm_reap_repn(3371568, 'Attenuation phase').
reac_musm_reap_repn(3371571, 'HSF1-dependent transactivation').
reac_musm_reap_repn(3700989, 'Transcriptional Regulation by TP53').
reac_musm_reap_repn(3769402, 'Deactivation of the beta-catenin transactivating complex').
reac_musm_reap_repn(3772470, 'Negative regulation of TCF-dependent signaling by WNT ligand antagonists').
reac_musm_reap_repn(3858494, 'Beta-catenin independent WNT signaling').
reac_musm_reap_repn(3899300, 'SUMOylation of transcription cofactors').
reac_musm_reap_repn(3928662, 'EPHB-mediated forward signaling').
reac_musm_reap_repn(3928663, 'EPHA-mediated growth cone collapse').
reac_musm_reap_repn(3928664, 'Ephrin signaling').
reac_musm_reap_repn(3928665, 'EPH-ephrin mediated repulsion of cells').
reac_musm_reap_repn(4085001, 'Sialic acid metabolism').
reac_musm_reap_repn(4085377, 'SUMOylation of SUMOylation proteins').
reac_musm_reap_repn(4086398, 'Ca2+ pathway').
reac_musm_reap_repn(4086400, 'PCP/CE pathway').
reac_musm_reap_repn(4090294, 'SUMOylation of intracellular receptors').
reac_musm_reap_repn(4419969, 'Depolymerization of the Nuclear Lamina').
reac_musm_reap_repn(4420097, 'VEGFA-VEGFR2 Pathway').
reac_musm_reap_repn(4551638, 'SUMOylation of chromatin organization proteins').
reac_musm_reap_repn(4570464, 'SUMOylation of RNA binding proteins').
reac_musm_reap_repn(4608870, 'Asymmetric localization of PCP proteins').
reac_musm_reap_repn(4615885, 'SUMOylation of DNA replication proteins').
reac_musm_reap_repn(4641257, 'Degradation of AXIN').
reac_musm_reap_repn(4641258, 'Degradation of DVL').
reac_musm_reap_repn(4641262, 'Disassembly of the destruction complex and recruitment of AXIN to the membrane').
reac_musm_reap_repn(4641263, 'Regulation of FZD by ubiquitination').
reac_musm_reap_repn(4641265, 'Repression of WNT target genes').
reac_musm_reap_repn(4655427, 'SUMOylation of DNA methylation proteins').
reac_musm_reap_repn(4755510, 'SUMOylation of immune response proteins').
reac_musm_reap_repn(4839726, 'Chromatin organization').
reac_musm_reap_repn(5099900, 'WNT5A-dependent internalization of FZD4').
reac_musm_reap_repn(5140745, 'WNT5A-dependent internalization of FZD2, FZD5 and ROR2').
reac_musm_reap_repn(5173105, 'O-linked glycosylation').
reac_musm_reap_repn(5173214, 'O-glycosylation of TSR domain-containing proteins').
reac_musm_reap_repn(5205647, 'Mitophagy').
reac_musm_reap_repn(5205685, 'PINK1-PRKN Mediated Mitophagy').
reac_musm_reap_repn(5213460, 'RIPK1-mediated regulated necrosis').
reac_musm_reap_repn(5218859, 'Regulated Necrosis').
reac_musm_reap_repn(5218900, 'CASP8 activity is inhibited').
reac_musm_reap_repn(5218920, 'VEGFR2 mediated vascular permeability').
reac_musm_reap_repn(5218921, 'VEGFR2 mediated cell proliferation').
reac_musm_reap_repn(5221030, 'TET1,2,3 and TDG demethylate DNA').
reac_musm_reap_repn(5223345, 'Miscellaneous transport and binding events').
reac_musm_reap_repn(5250913, 'Positive epigenetic regulation of rRNA expression').
reac_musm_reap_repn(5250924, 'B-WICH complex positively regulates rRNA expression').
reac_musm_reap_repn(5263617, 'Metabolism of ingested MeSeO2H into MeSeH').
reac_musm_reap_repn(5357769, 'Caspase activation via extrinsic apoptotic signalling pathway').
reac_musm_reap_repn(5357786, 'TNFR1-induced proapoptotic signaling').
reac_musm_reap_repn(5357801, 'Programmed Cell Death').
reac_musm_reap_repn(5357905, 'Regulation of TNFR1 signaling').
reac_musm_reap_repn(5357956, 'TNFR1-induced NF-kappa-B signaling pathway').
reac_musm_reap_repn(5358346, 'Hedgehog ligand biogenesis').
reac_musm_reap_repn(5358351, 'Signaling by Hedgehog').
reac_musm_reap_repn(5358493, 'Synthesis of diphthamide-EEF2').
reac_musm_reap_repn(5358508, 'Mismatch Repair').
reac_musm_reap_repn(5358565, 'Mismatch repair (MMR) directed by MSH2:MSH6 (MutSalpha)').
reac_musm_reap_repn(5358606, 'Mismatch repair (MMR) directed by MSH2:MSH3 (MutSbeta)').
reac_musm_reap_repn(5362517, 'Signaling by Retinoic Acid').
reac_musm_reap_repn(5362798, 'Release of Hh-Np from the secreting cell').
reac_musm_reap_repn(5365859, 'RA biosynthesis pathway').
reac_musm_reap_repn(5368287, 'Mitochondrial translation').
reac_musm_reap_repn(5389840, 'Mitochondrial translation elongation').
reac_musm_reap_repn(5419276, 'Mitochondrial translation termination').
reac_musm_reap_repn(5423646, 'Aflatoxin activation and detoxification').
reac_musm_reap_repn(5576886, 'Phase 4 - resting membrane potential').
reac_musm_reap_repn(5576890, 'Phase 3 - rapid repolarisation').
reac_musm_reap_repn(5576891, 'Cardiac conduction').
reac_musm_reap_repn(5576892, 'Phase 0 - rapid depolarisation').
reac_musm_reap_repn(5576893, 'Phase 2 - plateau phase').
reac_musm_reap_repn(5576894, 'Phase 1 - inactivation of fast Na+ channels').
reac_musm_reap_repn(5578749, 'Transcriptional regulation by small RNAs').
reac_musm_reap_repn(5578768, 'Physiological factors').
reac_musm_reap_repn(5578775, 'Ion homeostasis').
reac_musm_reap_repn(5607761, 'Dectin-1 mediated noncanonical NF-kB signaling').
reac_musm_reap_repn(5607763, 'CLEC7A (Dectin-1) induces NFAT activation').
reac_musm_reap_repn(5607764, 'CLEC7A (Dectin-1) signaling').
reac_musm_reap_repn(5610780, 'Degradation of GLI1 by the proteasome').
reac_musm_reap_repn(5610785, 'GLI3 is processed to GLI3R by the proteasome').
reac_musm_reap_repn(5610787, 'Hedgehog \'off\' state').
reac_musm_reap_repn(5617833, 'Cilium Assembly').
reac_musm_reap_repn(5620912, 'Anchoring of the basal body to the plasma membrane').
reac_musm_reap_repn(5620916, 'VxPx cargo-targeting to cilium').
reac_musm_reap_repn(5620920, 'Cargo trafficking to the periciliary membrane').
reac_musm_reap_repn(5620922, 'BBSome-mediated cargo-targeting to cilium').
reac_musm_reap_repn(5620924, 'Intraflagellar transport').
reac_musm_reap_repn(5620971, 'Pyroptosis').
reac_musm_reap_repn(5621480, 'Dectin-2 family').
reac_musm_reap_repn(5621481, 'C-type lectin receptors (CLRs)').
reac_musm_reap_repn(5621575, 'CD209 (DC-SIGN) signaling').
reac_musm_reap_repn(5624138, 'Trafficking of myristoylated proteins to the cilium').
reac_musm_reap_repn(5624958, 'ARL13B-mediated ciliary trafficking of INPP5E').
reac_musm_reap_repn(5625740, 'RHO GTPases activate PKNs').
reac_musm_reap_repn(5625886, 'Activated PKN1 stimulates transcription of AR (androgen receptor) regulated genes KLK2 and KLK3').
reac_musm_reap_repn(5625900, 'RHO GTPases activate CIT').
reac_musm_reap_repn(5625970, 'RHO GTPases activate KTN1').
reac_musm_reap_repn(5626467, 'RHO GTPases activate IQGAPs').
reac_musm_reap_repn(5626978, 'TNFR1-mediated ceramide production').
reac_musm_reap_repn(5627083, 'RHO GTPases regulate CFTR trafficking').
reac_musm_reap_repn(5627117, 'RHO GTPases Activate ROCKs').
reac_musm_reap_repn(5627123, 'RHO GTPases activate PAKs').
reac_musm_reap_repn(5628897, 'TP53 Regulates Metabolic Genes').
reac_musm_reap_repn(5632681, 'Ligand-receptor interactions').
reac_musm_reap_repn(5632684, 'Hedgehog \'on\' state').
reac_musm_reap_repn(5633007, 'Regulation of TP53 Activity').
reac_musm_reap_repn(5633008, 'TP53 Regulates Transcription of Cell Death Genes').
reac_musm_reap_repn(5635838, 'Activation of SMO').
reac_musm_reap_repn(5649702, 'APEX1-Independent Resolution of AP Sites via the Single Nucleotide Replacement Pathway').
reac_musm_reap_repn(5651801, 'PCNA-Dependent Long Patch Base Excision Repair').
reac_musm_reap_repn(5652084, 'Fructose metabolism').
reac_musm_reap_repn(5652227, 'Fructose biosynthesis').
reac_musm_reap_repn(5653656, 'Vesicle-mediated transport').
reac_musm_reap_repn(5653890, 'Lactose synthesis').
reac_musm_reap_repn(5654219, 'Phospholipase C-mediated cascade: FGFR1').
reac_musm_reap_repn(5654221, 'Phospholipase C-mediated cascade; FGFR2').
reac_musm_reap_repn(5654227, 'Phospholipase C-mediated cascade; FGFR3').
reac_musm_reap_repn(5654228, 'Phospholipase C-mediated cascade; FGFR4').
reac_musm_reap_repn(5654687, 'Downstream signaling of activated FGFR1').
reac_musm_reap_repn(5654688, 'SHC-mediated cascade:FGFR1').
reac_musm_reap_repn(5654689, 'PI-3K cascade:FGFR1').
reac_musm_reap_repn(5654693, 'FRS-mediated FGFR1 signaling').
reac_musm_reap_repn(5654695, 'PI-3K cascade:FGFR2').
reac_musm_reap_repn(5654696, 'Downstream signaling of activated FGFR2').
reac_musm_reap_repn(5654699, 'SHC-mediated cascade:FGFR2').
reac_musm_reap_repn(5654700, 'FRS-mediated FGFR2 signaling').
reac_musm_reap_repn(5654704, 'SHC-mediated cascade:FGFR3').
reac_musm_reap_repn(5654706, 'FRS-mediated FGFR3 signaling').
reac_musm_reap_repn(5654708, 'Downstream signaling of activated FGFR3').
reac_musm_reap_repn(5654710, 'PI-3K cascade:FGFR3').
reac_musm_reap_repn(5654712, 'FRS-mediated FGFR4 signaling').
reac_musm_reap_repn(5654716, 'Downstream signaling of activated FGFR4').
reac_musm_reap_repn(5654719, 'SHC-mediated cascade:FGFR4').
reac_musm_reap_repn(5654720, 'PI-3K cascade:FGFR4').
reac_musm_reap_repn(5654726, 'Negative regulation of FGFR1 signaling').
reac_musm_reap_repn(5654727, 'Negative regulation of FGFR2 signaling').
reac_musm_reap_repn(5654732, 'Negative regulation of FGFR3 signaling').
reac_musm_reap_repn(5654733, 'Negative regulation of FGFR4 signaling').
reac_musm_reap_repn(5654736, 'Signaling by FGFR1').
reac_musm_reap_repn(5654738, 'Signaling by FGFR2').
reac_musm_reap_repn(5654741, 'Signaling by FGFR3').
reac_musm_reap_repn(5654743, 'Signaling by FGFR4').
reac_musm_reap_repn(5655862, 'Translesion synthesis by POLK').
reac_musm_reap_repn(5656121, 'Translesion synthesis by POLI').
reac_musm_reap_repn(5656169, 'Termination of translesion DNA synthesis').
reac_musm_reap_repn(5658442, 'Regulation of RAS by GAPs').
reac_musm_reap_repn(5658623, 'FGFRL1 modulation of FGFR1 signaling').
reac_musm_reap_repn(5660526, 'Response to metal ions').
reac_musm_reap_repn(5660668, 'CLEC7A/inflammasome pathway').
reac_musm_reap_repn(5661231, 'Metallothioneins bind metals').
reac_musm_reap_repn(5661270, 'Formation of xylulose-5-phosphate').
reac_musm_reap_repn(5662702, 'Melanin biosynthesis').
reac_musm_reap_repn(5663213, 'RHO GTPases Activate WASPs and WAVEs').
reac_musm_reap_repn(5663220, 'RHO GTPases Activate Formins').
reac_musm_reap_repn(5666185, 'RHO GTPases Activate Rhotekin and Rhophilins').
reac_musm_reap_repn(5668541, 'TNFR2 non-canonical NF-kB pathway').
reac_musm_reap_repn(5668599, 'RHO GTPases Activate NADPH Oxidases').
reac_musm_reap_repn(5669034, 'TNFs bind their physiological receptors').
reac_musm_reap_repn(5673000, 'RAF activation').
reac_musm_reap_repn(5673001, 'RAF/MAP kinase cascade').
reac_musm_reap_repn(5674135, 'MAP2K and MAPK activation').
reac_musm_reap_repn(5674499, 'Negative feedback regulation of MAPK pathway').
reac_musm_reap_repn(5675221, 'Negative regulation of MAPK pathway').
reac_musm_reap_repn(5675482, 'Regulation of necroptotic cell death').
reac_musm_reap_repn(5676590, 'NIK-->noncanonical NF-kB signaling').
reac_musm_reap_repn(5676594, 'TNF receptor superfamily (TNFSF) members mediating non-canonical NF-kB pathway').
reac_musm_reap_repn(5676934, 'Protein repair').
reac_musm_reap_repn(5682910, 'LGI-ADAM interactions').
reac_musm_reap_repn(5683057, 'MAPK family signaling cascades').
reac_musm_reap_repn(5683826, 'Surfactant metabolism').
reac_musm_reap_repn(5684264, 'MAP3K8 (TPL2)-dependent MAPK1/3 activation').
reac_musm_reap_repn(5684996, 'MAPK1/MAPK3 signaling').
reac_musm_reap_repn(5685938, 'HDR through Single Strand Annealing (SSA)').
reac_musm_reap_repn(5685939, 'HDR through MMEJ (alt-NHEJ)').
reac_musm_reap_repn(5685942, 'HDR through Homologous Recombination (HRR)').
reac_musm_reap_repn(5686938, 'Regulation of TLR by endogenous ligand').
reac_musm_reap_repn(5687128, 'MAPK6/MAPK4 signaling').
reac_musm_reap_repn(5688426, 'Deubiquitination').
reac_musm_reap_repn(5689603, 'UCH proteinases').
reac_musm_reap_repn(5689877, 'Josephin domain DUBs').
reac_musm_reap_repn(5689880, 'Ub-specific processing proteases').
reac_musm_reap_repn(5689896, 'Ovarian tumor domain proteases').
reac_musm_reap_repn(5689901, 'Metalloprotease DUBs').
reac_musm_reap_repn(5690714, 'CD22 mediated BCR regulation').
reac_musm_reap_repn(5693532, 'DNA Double-Strand Break Repair').
reac_musm_reap_repn(5693537, 'Resolution of D-Loop Structures').
reac_musm_reap_repn(5693538, 'Homology Directed Repair').
reac_musm_reap_repn(5693548, 'Sensing of DNA Double Strand Breaks').
reac_musm_reap_repn(5693565, 'Recruitment and ATM-mediated phosphorylation of repair and signaling proteins at DNA double strand breaks').
reac_musm_reap_repn(5693567, 'HDR through Homologous Recombination (HRR) or Single Strand Annealing (SSA)').
reac_musm_reap_repn(5693568, 'Resolution of D-loop Structures through Holliday Junction Intermediates').
reac_musm_reap_repn(5693571, 'Nonhomologous End-Joining (NHEJ)').
reac_musm_reap_repn(5693579, 'Homologous DNA Pairing and Strand Exchange').
reac_musm_reap_repn(5693606, 'DNA Double Strand Break Response').
reac_musm_reap_repn(5693607, 'Processing of DNA double-strand break ends').
reac_musm_reap_repn(5693616, 'Presynaptic phase of homologous DNA pairing and strand exchange').
reac_musm_reap_repn(5694530, 'Cargo concentration in the ER').
reac_musm_reap_repn(5696394, 'DNA Damage Recognition in GG-NER').
reac_musm_reap_repn(5696395, 'Formation of Incision Complex in GG-NER').
reac_musm_reap_repn(5696397, 'Gap-filling DNA repair synthesis and ligation in GG-NER').
reac_musm_reap_repn(5696398, 'Nucleotide Excision Repair').
reac_musm_reap_repn(5696399, 'Global Genome Nucleotide Excision Repair (GG-NER)').
reac_musm_reap_repn(5696400, 'Dual Incision in GG-NER').
reac_musm_reap_repn(6781823, 'Formation of TC-NER Pre-Incision Complex').
reac_musm_reap_repn(6781827, 'Transcription-Coupled Nucleotide Excision Repair (TC-NER)').
reac_musm_reap_repn(6782135, 'Dual incision in TC-NER').
reac_musm_reap_repn(6782210, 'Gap-filling DNA repair synthesis and ligation in TC-NER').
reac_musm_reap_repn(6783310, 'Fanconi Anemia Pathway').
reac_musm_reap_repn(6783589, 'Interleukin-6 family signaling').
reac_musm_reap_repn(6783783, 'Interleukin-10 signaling').
reac_musm_reap_repn(6783984, 'Glycine degradation').
reac_musm_reap_repn(6785631, 'ERBB2 Regulates Cell Motility').
reac_musm_reap_repn(6785807, 'Interleukin-4 and Interleukin-13 signaling').
reac_musm_reap_repn(6787639, 'GDP-fucose biosynthesis').
reac_musm_reap_repn(6788467, 'IL-6-type cytokine receptor ligand interactions').
reac_musm_reap_repn(6791226, 'Major pathway of rRNA processing in the nucleolus and cytosol').
reac_musm_reap_repn(6791312, 'TP53 Regulates Transcription of Cell Cycle Genes').
reac_musm_reap_repn(6794361, 'Neurexins and neuroligins').
reac_musm_reap_repn(6794362, 'Protein-protein interactions at synapses').
reac_musm_reap_repn(6796648, 'TP53 Regulates Transcription of DNA Repair Genes').
reac_musm_reap_repn(6798163, 'Choline catabolism').
reac_musm_reap_repn(6798695, 'Neutrophil degranulation').
reac_musm_reap_repn(6799198, 'Complex I biogenesis').
reac_musm_reap_repn(6799990, 'Metal sequestration by antimicrobial proteins').
reac_musm_reap_repn(6803157, 'Antimicrobial peptides').
reac_musm_reap_repn(6803204, 'TP53 Regulates Transcription of Genes Involved in Cytochrome C Release').
reac_musm_reap_repn(6803205, 'TP53 regulates transcription of several additional cell death genes whose specific roles in p53-dependent apoptosis remain uncertain').
reac_musm_reap_repn(6803207, 'TP53 Regulates Transcription of Caspase Activators and Caspases').
reac_musm_reap_repn(6803211, 'TP53 Regulates Transcription of Death Receptors and Ligands').
reac_musm_reap_repn(6803529, 'FGFR2 alternative splicing').
reac_musm_reap_repn(6803544, 'Ion influx/efflux at host-pathogen interface').
reac_musm_reap_repn(6804114, 'TP53 Regulates Transcription of Genes Involved in G2 Cell Cycle Arrest').
reac_musm_reap_repn(6804115, 'TP53 regulates transcription of additional cell cycle genes whose exact role in the p53 pathway remain uncertain').
reac_musm_reap_repn(6804116, 'TP53 Regulates Transcription of Genes Involved in G1 Cell Cycle Arrest').
reac_musm_reap_repn(6804754, 'Regulation of TP53 Expression').
reac_musm_reap_repn(6804756, 'Regulation of TP53 Activity through Phosphorylation').
reac_musm_reap_repn(6804757, 'Regulation of TP53 Degradation').
reac_musm_reap_repn(6804758, 'Regulation of TP53 Activity through Acetylation').
reac_musm_reap_repn(6804759, 'Regulation of TP53 Activity through Association with Co-factors').
reac_musm_reap_repn(6804760, 'Regulation of TP53 Activity through Methylation').
reac_musm_reap_repn(6805567, 'Keratinization').
reac_musm_reap_repn(6806003, 'Regulation of TP53 Expression and Degradation').
reac_musm_reap_repn(6806664, 'Metabolism of vitamin K').
reac_musm_reap_repn(6806667, 'Metabolism of fat-soluble vitamins').
reac_musm_reap_repn(6806834, 'Signaling by MET').
reac_musm_reap_repn(6806942, 'MET Receptor Activation').
reac_musm_reap_repn(6807004, 'Negative regulation of MET activity').
reac_musm_reap_repn(6807047, 'Cholesterol biosynthesis via desmosterol').
reac_musm_reap_repn(6807062, 'Cholesterol biosynthesis via lathosterol').
reac_musm_reap_repn(6807070, 'PTEN Regulation').
reac_musm_reap_repn(6807505, 'RNA polymerase II transcribes snRNA genes').
reac_musm_reap_repn(6807878, 'COPI-mediated anterograde transport').
reac_musm_reap_repn(6809371, 'Formation of the cornified envelope').
reac_musm_reap_repn(6811434, 'COPI-dependent Golgi-to-ER retrograde traffic').
reac_musm_reap_repn(6811436, 'COPI-independent Golgi-to-ER retrograde traffic').
reac_musm_reap_repn(6811438, 'Intra-Golgi traffic').
reac_musm_reap_repn(6811440, 'Retrograde transport at the Trans-Golgi-Network').
reac_musm_reap_repn(6811442, 'Intra-Golgi and retrograde Golgi-to-ER traffic').
reac_musm_reap_repn(6811555, 'PI5P Regulates TP53 Acetylation').
reac_musm_reap_repn(6811558, 'PI5P, PP2A and IER3 Regulate PI3K/AKT Signaling').
reac_musm_reap_repn(6814122, 'Cooperation of PDCL (PhLP1) and TRiC/CCT in G-protein beta folding').
reac_musm_reap_repn(6814848, 'Glycerophospholipid catabolism').
reac_musm_reap_repn(8847453, 'Synthesis of PIPs in the nucleus').
reac_musm_reap_repn(8847993, 'ERBB2 Activates PTK6 Signaling').
reac_musm_reap_repn(8848021, 'Signaling by PTK6').
reac_musm_reap_repn(8848584, 'Wax and plasmalogen biosynthesis').
reac_musm_reap_repn(8849175, 'Threonine catabolism').
reac_musm_reap_repn(8849468, 'PTK6 Regulates Proteins Involved in RNA Processing').
reac_musm_reap_repn(8849469, 'PTK6 Regulates RTKs and Their Effectors AKT1 and DOK1').
reac_musm_reap_repn(8849470, 'PTK6 Regulates Cell Cycle').
reac_musm_reap_repn(8849471, 'PTK6 Regulates RHO GTPases, RAS GTPase and MAP kinases').
reac_musm_reap_repn(8849472, 'PTK6 Down-Regulation').
reac_musm_reap_repn(8849474, 'PTK6 Activates STAT3').
reac_musm_reap_repn(8849932, 'Synaptic adhesion-like molecules').
reac_musm_reap_repn(8850843, 'Phosphate bond hydrolysis by NTPDase proteins').
reac_musm_reap_repn(8851680, 'Butyrophilin (BTN) family interactions').
reac_musm_reap_repn(8851805, 'MET activates RAS signaling').
reac_musm_reap_repn(8851907, 'MET activates PI3K/AKT signaling').
reac_musm_reap_repn(8852135, 'Protein ubiquitination').
reac_musm_reap_repn(8852276, 'The role of GTSE1 in G2/M progression after G2 checkpoint').
reac_musm_reap_repn(8852405, 'Signaling by MST1').
reac_musm_reap_repn(8853383, 'Lysosomal oligosaccharide catabolism').
reac_musm_reap_repn(8853659, 'RET signaling').
reac_musm_reap_repn(8854050, 'FBXL7 down-regulates AURKA during mitotic entry and in early mitosis').
reac_musm_reap_repn(8854214, 'TBC/RABGAPs').
reac_musm_reap_repn(8854518, 'AURKA Activation by TPX2').
reac_musm_reap_repn(8854521, 'Interaction between PHLDA1 and AURKA').
reac_musm_reap_repn(8854691, 'Interleukin-20 family signaling').
reac_musm_reap_repn(8856688, 'Golgi-to-ER retrograde transport').
reac_musm_reap_repn(8856825, 'Cargo recognition for clathrin-mediated endocytosis').
reac_musm_reap_repn(8856828, 'Clathrin-mediated endocytosis').
reac_musm_reap_repn(8857538, 'PTK6 promotes HIF1A stabilization').
reac_musm_reap_repn(8863795, 'Downregulation of ERBB2 signaling').
reac_musm_reap_repn(8864260, 'Transcriptional regulation by the AP-2 (TFAP2) family of transcription factors').
reac_musm_reap_repn(8865999, 'MET activates PTPN11').
reac_musm_reap_repn(8866376, 'Reelin signalling pathway').
reac_musm_reap_repn(8866423, 'VLDL assembly').
reac_musm_reap_repn(8866427, 'VLDLR internalisation and degradation').
reac_musm_reap_repn(8866652, 'Synthesis of active ubiquitin: roles of E1 and E2 enzymes').
reac_musm_reap_repn(8866654, 'E3 ubiquitin ligases ubiquitinate target proteins').
reac_musm_reap_repn(8866904, 'Negative regulation of activity of TFAP2 (AP-2) family transcription factors').
reac_musm_reap_repn(8866907, 'Activation of the TFAP2 (AP-2) family of transcription factors').
reac_musm_reap_repn(8866910, 'TFAP2 (AP-2) family regulates transcription of growth factors and their receptors').
reac_musm_reap_repn(8866911, 'TFAP2 (AP-2) family regulates transcription of cell cycle factors').
reac_musm_reap_repn(8868773, 'rRNA processing in the nucleus and cytosol').
reac_musm_reap_repn(8869496, 'TFAP2A acts as a transcriptional repressor during retinoic acid induced cell differentiation').
reac_musm_reap_repn(8873719, 'RAB geranylgeranylation').
reac_musm_reap_repn(8874081, 'MET activates PTK2 signaling').
reac_musm_reap_repn(8874177, 'ATF6B (ATF6-beta) activates chaperones').
reac_musm_reap_repn(8874211, 'CREB3 factors activate genes').
reac_musm_reap_repn(8875513, 'MET interacts with TNS proteins').
reac_musm_reap_repn(8875555, 'MET activates RAP1 and RAC1').
reac_musm_reap_repn(8875656, 'MET receptor recycling').
reac_musm_reap_repn(8875791, 'MET activates STAT3').
reac_musm_reap_repn(8875878, 'MET promotes cell motility').
reac_musm_reap_repn(8876198, 'RAB GEFs exchange GTP for GDP on RABs').
reac_musm_reap_repn(8876725, 'Protein methylation').
reac_musm_reap_repn(8877330, 'RUNX1 and FOXP3 control the development of regulatory T lymphocytes (Tregs)').
reac_musm_reap_repn(8877627, 'Vitamin E').
reac_musm_reap_repn(8878159, 'Transcriptional regulation by RUNX3').
reac_musm_reap_repn(8878166, 'Transcriptional regulation by RUNX2').
reac_musm_reap_repn(8878171, 'Transcriptional regulation by RUNX1').
reac_musm_reap_repn(8931987, 'RUNX1 regulates estrogen receptor mediated transcription').
reac_musm_reap_repn(8934593, 'Regulation of RUNX1 Expression and Activity').
reac_musm_reap_repn(8934903, 'Receptor Mediated Mitophagy').
reac_musm_reap_repn(8935690, 'Digestion').
reac_musm_reap_repn(8936459, 'RUNX1 regulates genes involved in megakaryocyte differentiation and platelet function').
reac_musm_reap_repn(8937144, 'Aryl hydrocarbon receptor signalling').
reac_musm_reap_repn(8939211, 'ESR-mediated signaling').
reac_musm_reap_repn(8939236, 'RUNX1 regulates transcription of genes involved in differentiation of HSCs').
reac_musm_reap_repn(8939242, 'RUNX1 regulates transcription of genes involved in differentiation of keratinocytes').
reac_musm_reap_repn(8939243, 'RUNX1 interacts with co-factors whose precise effect on RUNX1 targets is not known').
reac_musm_reap_repn(8939245, 'RUNX1 regulates transcription of genes involved in BCR signaling').
reac_musm_reap_repn(8939246, 'RUNX1 regulates transcription of genes involved in differentiation of myeloid cells').
reac_musm_reap_repn(8939247, 'RUNX1 regulates transcription of genes involved in interleukin signaling').
reac_musm_reap_repn(8939902, 'Regulation of RUNX2 expression and activity').
reac_musm_reap_repn(8940973, 'RUNX2 regulates osteoblast differentiation').
reac_musm_reap_repn(8941237, 'Invadopodia formation').
reac_musm_reap_repn(8941326, 'RUNX2 regulates bone development').
reac_musm_reap_repn(8941413, 'Events associated with phagocytolytic activity of PMN cells').
reac_musm_reap_repn(8941855, 'RUNX3 regulates CDKN1A transcription').
reac_musm_reap_repn(8941856, 'RUNX3 regulates NOTCH signaling').
reac_musm_reap_repn(8941858, 'Regulation of RUNX3 expression and activity').
reac_musm_reap_repn(8943724, 'Regulation of PTEN gene transcription').
reac_musm_reap_repn(8948216, 'Collagen chain trimerization').
reac_musm_reap_repn(8948747, 'Regulation of PTEN localization').
reac_musm_reap_repn(8948751, 'Regulation of PTEN stability and activity').
reac_musm_reap_repn(8949215, 'Mitochondrial calcium ion transport').
reac_musm_reap_repn(8949613, 'Cristae formation').
reac_musm_reap_repn(8949664, 'Processing of SMDT1').
reac_musm_reap_repn(8951430, 'RUNX3 regulates WNT signaling').
reac_musm_reap_repn(8951664, 'Neddylation').
reac_musm_reap_repn(8951671, 'RUNX3 regulates YAP1-mediated transcription').
reac_musm_reap_repn(8951936, 'RUNX3 regulates p14-ARF').
reac_musm_reap_repn(8953750, 'Transcriptional Regulation by E2F6').
reac_musm_reap_repn(8953854, 'Metabolism of RNA').
reac_musm_reap_repn(8953897, 'Cellular responses to stimuli').
reac_musm_reap_repn(8955332, 'Carboxyterminal post-translational modifications of tubulin').
reac_musm_reap_repn(8956319, 'Nucleotide catabolism').
reac_musm_reap_repn(8956320, 'Nucleotide biosynthesis').
reac_musm_reap_repn(8956321, 'Nucleotide salvage').
reac_musm_reap_repn(8957275, 'Post-translational protein phosphorylation').
reac_musm_reap_repn(8957322, 'Metabolism of steroids').
reac_musm_reap_repn(8963676, 'Intestinal absorption').
reac_musm_reap_repn(8963684, 'Tyrosine catabolism').
reac_musm_reap_repn(8963691, 'Phenylalanine and tyrosine metabolism').
reac_musm_reap_repn(8963693, 'Aspartate and asparagine metabolism').
reac_musm_reap_repn(8963743, 'Digestion and absorption').
reac_musm_reap_repn(8963888, 'Chylomicron assembly').
reac_musm_reap_repn(8963889, 'Assembly of active LPL and LIPC lipase complexes').
reac_musm_reap_repn(8963896, 'HDL assembly').
reac_musm_reap_repn(8963898, 'Plasma lipoprotein assembly').
reac_musm_reap_repn(8963899, 'Plasma lipoprotein remodeling').
reac_musm_reap_repn(8963901, 'Chylomicron remodeling').
reac_musm_reap_repn(8964011, 'HDL clearance').
reac_musm_reap_repn(8964026, 'Chylomicron clearance').
reac_musm_reap_repn(8964038, 'LDL clearance').
reac_musm_reap_repn(8964041, 'LDL remodeling').
reac_musm_reap_repn(8964043, 'Plasma lipoprotein clearance').
reac_musm_reap_repn(8964046, 'VLDL clearance').
reac_musm_reap_repn(8964058, 'HDL remodeling').
reac_musm_reap_repn(8964208, 'Phenylalanine metabolism').
reac_musm_reap_repn(8964315, 'G beta:gamma signalling through BTK').
reac_musm_reap_repn(8964539, 'Glutamate and glutamine metabolism').
reac_musm_reap_repn(8964540, 'Alanine metabolism').
reac_musm_reap_repn(8964572, 'Lipid particle organization').
reac_musm_reap_repn(8964616, 'G beta:gamma signalling through CDC42').
reac_musm_reap_repn(8978868, 'Fatty acid metabolism').
reac_musm_reap_repn(8978934, 'Metabolism of cofactors').
reac_musm_reap_repn(8979227, 'Triglyceride metabolism').
reac_musm_reap_repn(8980692, 'RHOA GTPase cycle').
reac_musm_reap_repn(8981373, 'Intestinal hexose absorption').
reac_musm_reap_repn(8981607, 'Intracellular oxygen transport').
reac_musm_reap_repn(8982491, 'Glycogen metabolism').
reac_musm_reap_repn(8983432, 'Interleukin-15 signaling').
reac_musm_reap_repn(8983711, 'OAS antiviral response').
reac_musm_reap_repn(8984722, 'Interleukin-35 Signalling').
reac_musm_reap_repn(8985586, 'SLIT2:ROBO1 increases RHOA activity').
reac_musm_reap_repn(8985947, 'Interleukin-9 signaling').
reac_musm_reap_repn(8986944, 'Transcriptional Regulation by MECP2').
reac_musm_reap_repn(9006115, 'Signaling by NTRK2 (TRKB)').
reac_musm_reap_repn(9006335, 'Signaling by Erythropoietin').
reac_musm_reap_repn(9006925, 'Intracellular signaling by second messengers').
reac_musm_reap_repn(9006927, 'Signaling by Non-Receptor Tyrosine Kinases').
reac_musm_reap_repn(9006931, 'Signaling by Nuclear Receptors').
reac_musm_reap_repn(9006934, 'Signaling by Receptor Tyrosine Kinases').
reac_musm_reap_repn(9006936, 'Signaling by TGFB family members').
reac_musm_reap_repn(9007101, 'Rab regulation of trafficking').
reac_musm_reap_repn(9007892, 'Interleukin-38 signaling').
reac_musm_reap_repn(9008059, 'Interleukin-37 signaling').
reac_musm_reap_repn(9009391, 'Extra-nuclear estrogen signaling').
reac_musm_reap_repn(9010553, 'Regulation of expression of SLITs and ROBOs').
reac_musm_reap_repn(9012546, 'Interleukin-18 signaling').
reac_musm_reap_repn(9012852, 'Signaling by NOTCH3').
reac_musm_reap_repn(9012999, 'RHO GTPase cycle').
reac_musm_reap_repn(9013026, 'RHOB GTPase cycle').
reac_musm_reap_repn(9013106, 'RHOC GTPase cycle').
reac_musm_reap_repn(9013148, 'CDC42 GTPase cycle').
reac_musm_reap_repn(9013149, 'RAC1 GTPase cycle').
reac_musm_reap_repn(9013404, 'RAC2 GTPase cycle').
reac_musm_reap_repn(9013405, 'RHOD GTPase cycle').
reac_musm_reap_repn(9013406, 'RHOQ GTPase cycle').
reac_musm_reap_repn(9013407, 'RHOH GTPase cycle').
reac_musm_reap_repn(9013408, 'RHOG GTPase cycle').
reac_musm_reap_repn(9013409, 'RHOJ GTPase cycle').
reac_musm_reap_repn(9013418, 'RHOBTB2 GTPase cycle').
reac_musm_reap_repn(9013419, 'RHOT2 GTPase cycle').
reac_musm_reap_repn(9013420, 'RHOU GTPase cycle').
reac_musm_reap_repn(9013422, 'RHOBTB1 GTPase cycle').
reac_musm_reap_repn(9013423, 'RAC3 GTPase cycle').
reac_musm_reap_repn(9013424, 'RHOV GTPase cycle').
reac_musm_reap_repn(9013425, 'RHOT1 GTPase cycle').
reac_musm_reap_repn(9013507, 'NOTCH3 Activation and Transmission of Signal to the Nucleus').
reac_musm_reap_repn(9013694, 'Signaling by NOTCH4').
reac_musm_reap_repn(9013700, 'NOTCH4 Activation and Transmission of Signal to the Nucleus').
reac_musm_reap_repn(9013973, 'TICAM1-dependent activation of IRF3/IRF7').
reac_musm_reap_repn(9014826, 'Interleukin-36 pathway').
reac_musm_reap_repn(9014843, 'Interleukin-33 signaling').
reac_musm_reap_repn(9017802, 'Noncanonical activation of NOTCH3').
reac_musm_reap_repn(9018519, 'Estrogen-dependent gene expression').
reac_musm_reap_repn(9018676, 'Biosynthesis of D-series resolvins').
reac_musm_reap_repn(9018677, 'Biosynthesis of DHA-derived SPMs').
reac_musm_reap_repn(9018678, 'Biosynthesis of specialized proresolving mediators (SPMs)').
reac_musm_reap_repn(9018679, 'Biosynthesis of EPA-derived SPMs').
reac_musm_reap_repn(9018681, 'Biosynthesis of protectins').
reac_musm_reap_repn(9018682, 'Biosynthesis of maresins').
reac_musm_reap_repn(9018683, 'Biosynthesis of DPA-derived SPMs').
reac_musm_reap_repn(9018896, 'Biosynthesis of E-series 18(S)-resolvins').
reac_musm_reap_repn(9020265, 'Biosynthesis of aspirin-triggered D-series resolvins').
reac_musm_reap_repn(9020558, 'Interleukin-2 signaling').
reac_musm_reap_repn(9020591, 'Interleukin-12 signaling').
reac_musm_reap_repn(9020702, 'Interleukin-1 signaling').
reac_musm_reap_repn(9020933, 'Interleukin-23 signaling').
reac_musm_reap_repn(9020956, 'Interleukin-27 signaling').
reac_musm_reap_repn(9020958, 'Interleukin-21 signaling').
reac_musm_reap_repn(9022692, 'Regulation of MECP2 expression and activity').
reac_musm_reap_repn(9023661, 'Biosynthesis of E-series 18(R)-resolvins').
reac_musm_reap_repn(9024446, 'NR1H2 and NR1H3-mediated signaling').
reac_musm_reap_repn(9025094, 'Biosynthesis of DPAn-3 SPMs').
reac_musm_reap_repn(9025106, 'Biosynthesis of DPAn-6 SPMs').
reac_musm_reap_repn(9026286, 'Biosynthesis of DPAn-3-derived protectins and resolvins').
reac_musm_reap_repn(9026290, 'Biosynthesis of DPAn-3-derived maresins').
reac_musm_reap_repn(9026395, 'Biosynthesis of DHA-derived sulfido conjugates').
reac_musm_reap_repn(9026403, 'Biosynthesis of DPAn-3-derived 13-series resolvins').
reac_musm_reap_repn(9026527, 'Activated NTRK2 signals through PLCG1').
reac_musm_reap_repn(9026762, 'Biosynthesis of maresin conjugates in tissue regeneration (MCTR)').
reac_musm_reap_repn(9026766, 'Biosynthesis of protectin and resolvin conjugates in tissue regeneration (PCTR and RCTR)').
reac_musm_reap_repn(9027276, 'Erythropoietin activates Phosphoinositide-3-kinase (PI3K)').
reac_musm_reap_repn(9027284, 'Erythropoietin activates RAS').
reac_musm_reap_repn(9027307, 'Biosynthesis of maresin-like SPMs').
reac_musm_reap_repn(9027604, 'Biosynthesis of electrophilic ω-3 PUFA oxo-derivatives').
reac_musm_reap_repn(9028731, 'Activated NTRK2 signals through FRS2 and FRS3').
reac_musm_reap_repn(9029569, 'NR1H3 & NR1H2 regulate gene expression linked to cholesterol transport and efflux').
reac_musm_reap_repn(9031628, 'NGF-stimulated transcription').
reac_musm_reap_repn(9032500, 'Activated NTRK2 signals through FYN').
reac_musm_reap_repn(9032759, 'NTRK2 activates RAC1').
reac_musm_reap_repn(9033241, 'Peroxisomal protein import').
reac_musm_reap_repn(9033500, 'TYSND1 cleaves peroxisomal proteins').
reac_musm_reap_repn(9033658, 'Blood group systems biosynthesis').
reac_musm_reap_repn(9033807, 'ABO blood group biosynthesis').
reac_musm_reap_repn(9034013, 'NTF3 activates NTRK3 signaling').
reac_musm_reap_repn(9034015, 'Signaling by NTRK3 (TRKC)').
reac_musm_reap_repn(9034793, 'Activated NTRK3 signals through PLCG1').
reac_musm_reap_repn(9035034, 'RHOF GTPase cycle').
reac_musm_reap_repn(9036866, 'Expression and Processing of Neurotrophins').
reac_musm_reap_repn(9037629, 'Lewis blood group biosynthesis').
reac_musm_reap_repn(9603381, 'Activated NTRK3 signals through PI3K').
reac_musm_reap_repn(9603798, 'Class I peroxisomal membrane protein import').
reac_musm_reap_repn(9604323, 'Negative regulation of NOTCH4 signaling').
reac_musm_reap_repn(9607240, 'FLT3 Signaling').
reac_musm_reap_repn(9609507, 'Protein localization').
reac_musm_reap_repn(9609523, 'Insertion of tail-anchored proteins into the endoplasmic reticulum membrane').
reac_musm_reap_repn(9609736, 'Assembly and cell surface presentation of NMDA receptors').
reac_musm_reap_repn(9612973, 'Autophagy').
reac_musm_reap_repn(9614085, 'FOXO-mediated transcription').
reac_musm_reap_repn(9614399, 'Regulation of localization of FOXO transcription factors').
reac_musm_reap_repn(9615017, 'FOXO-mediated transcription of oxidative stress, metabolic and neuronal genes').
reac_musm_reap_repn(9615933, 'Postmitotic nuclear pore complex (NPC) reformation').
reac_musm_reap_repn(9616222, 'Transcriptional regulation of granulopoiesis').
reac_musm_reap_repn(9617629, 'Regulation of FOXO transcriptional activity by acetylation').
reac_musm_reap_repn(9617828, 'FOXO-mediated transcription of cell cycle genes').
reac_musm_reap_repn(9619229, 'Activation of RAC1 downstream of NMDARs').
reac_musm_reap_repn(9619665, 'EGR2 and SOX10-mediated initiation of Schwann cell myelination').
reac_musm_reap_repn(9623433, 'NR1H2 & NR1H3 regulate gene expression to control bile acid homeostasis').
reac_musm_reap_repn(9627069, 'Regulation of the apoptosome activity').
reac_musm_reap_repn(9629569, 'Protein hydroxylation').
reac_musm_reap_repn(9634597, 'GPER1 signaling').
reac_musm_reap_repn(9634600, 'Regulation of glycolysis by fructose 2,6-bisphosphate metabolism').
reac_musm_reap_repn(9634635, 'Estrogen-stimulated signaling through PRKCZ').
reac_musm_reap_repn(9634638, 'Estrogen-dependent nuclear events downstream of ESR-membrane signaling').
reac_musm_reap_repn(9634815, 'Transcriptional Regulation by NPAS4').
reac_musm_reap_repn(9639288, 'Amino acids regulate mTORC1').
reac_musm_reap_repn(9640463, 'Wax biosynthesis').
reac_musm_reap_repn(9645460, 'Alpha-protein kinase 1 signaling pathway').
reac_musm_reap_repn(9646399, 'Aggrephagy').
reac_musm_reap_repn(9648002, 'RAS processing').
reac_musm_reap_repn(9648025, 'EML4 and NUDC in mitotic spindle formation').
reac_musm_reap_repn(9652282, 'Drug-mediated inhibition of ERBB2 signaling').
reac_musm_reap_repn(9663891, 'Selective autophagy').
reac_musm_reap_repn(9664873, 'Pexophagy').
reac_musm_reap_repn(9668328, 'Sealing of the nuclear envelope (NE) by ESCRT-III').
reac_musm_reap_repn(9670095, 'Inhibition of DNA recombination at telomere').
reac_musm_reap_repn(9673163, 'Oleoyl-phe metabolism').
reac_musm_reap_repn(9674555, 'Signaling by CSF3 (G-CSF)').
reac_musm_reap_repn(9675108, 'Nervous system development').
reac_musm_reap_repn(9696264, 'RND3 GTPase cycle').
reac_musm_reap_repn(9696270, 'RND2 GTPase cycle').
reac_musm_reap_repn(9696273, 'RND1 GTPase cycle').
reac_musm_reap_repn(9701898, 'STAT3 nuclear events downstream of ALK signaling').
reac_musm_reap_repn(9705462, 'Inactivation of CSF3 (G-CSF) signaling').
reac_musm_reap_repn(9706019, 'RHOBTB3 ATPase cycle').
reac_musm_reap_repn(9706369, 'Negative regulation of FLT3').
reac_musm_reap_repn(9706374, 'FLT3 signaling through SRC family kinases').
reac_musm_reap_repn(9706574, 'RHOBTB GTPase Cycle').
reac_musm_reap_repn(9707564, 'Cytoprotection by HMOX1').
reac_musm_reap_repn(9707587, 'Regulation of HMOX1 expression and activity').
reac_musm_reap_repn(9707616, 'Heme signaling').
reac_musm_reap_repn(9708530, 'Regulation of BACH1 activity').
reac_musm_reap_repn(9709957, 'Sensory Perception').
reac_musm_reap_repn(9711097, 'Cellular response to starvation').
reac_musm_reap_repn(9711123, 'Cellular response to chemical stress').
reac_musm_reap_repn(9715370, 'Miro GTPase Cycle').
reac_musm_reap_repn(9716542, 'Signaling by Rho GTPases, Miro GTPases and RHOBTB3').
reac_musm_reap_repn(9717189, 'Sensory perception of taste').
reac_musm_reap_repn(9717207, 'Sensory perception of sweet, bitter, and umami (glutamate) taste').
reac_musm_reap_repn(9730414, 'MITF-M-regulated melanocyte development').
reac_musm_reap_repn(9730628, 'Sensory perception of salty taste').
reac_musm_reap_repn(9732724, 'IFNG signaling activates MAPKs').
reac_musm_reap_repn(9734091, 'Drug-mediated inhibition of MET activation').
reac_musm_reap_repn(9748784, 'Drug ADME').
reac_musm_reap_repn(9748787, 'Azathioprine ADME').
reac_musm_reap_repn(9749641, 'Aspirin ADME').
reac_musm_reap_repn(9753281, 'Paracetamol ADME').
reac_musm_reap_repn(9754119, 'Drug-mediated inhibition of CDK4/CDK6 activity').
reac_musm_reap_repn(9754706, 'Atorvastatin ADME').
reac_musm_reap_repn(9755088, 'Ribavirin ADME').
reac_musm_reap_repn(9755511, 'KEAP1-NFE2L2 pathway').
reac_musm_reap_repn(9757110, 'Prednisone ADME').
reac_musm_reap_repn(9758274, 'Regulation of NF-kappa B signaling').
reac_musm_reap_repn(9758881, 'Uptake of dietary cobalamins into enterocytes').
reac_musm_reap_repn(9758890, 'Transport of RCbl within the body').
reac_musm_reap_repn(9758941, 'Gastrulation').
reac_musm_reap_repn(9759194, 'Nuclear events mediated by NFE2L2').
reac_musm_reap_repn(9759218, 'Cobalamin (Cbl) metabolism').
reac_musm_reap_repn(9759475, 'Regulation of CDH11 Expression and Function').
reac_musm_reap_repn(9759476, 'Regulation of Homotypic Cell-Cell Adhesion').
reac_musm_reap_repn(9762114, 'GSK3B and BTRC:CUL1-mediated-degradation of NFE2L2').
reac_musm_reap_repn(9762292, 'Regulation of CDH11 function').
reac_musm_reap_repn(9762293, 'Regulation of CDH11 gene transcription').
reac_musm_reap_repn(9764260, 'Regulation of Expression and Function of Type II Classical Cadherins').
reac_musm_reap_repn(9768919, 'NPAS4 regulates expression of target genes').
reac_musm_reap_repn(9772755, 'Formation of WDR5-containing histone-modifying complexes').
reac_musm_reap_repn(9793242, 'SUMOylation of nuclear envelope proteins').
reac_musm_reap_repn(9793528, 'Ciprofloxacin ADME').
reac_musm_reap_repn(9818027, 'NFE2L2 regulating anti-oxidant/detoxification enzymes').
reac_musm_reap_repn(9824594, 'Regulation of MITF-M-dependent genes involved in apoptosis').
reac_musm_reap_repn(9824878, 'Regulation of TBK1, IKKε (IKBKE)-mediated activation of IRF3, IRF7 ').
reac_musm_reap_repn(9833482, 'PKR-mediated signaling').
reac_musm_reap_repn(9834899, 'Specification of the neural plate border').
reac_musm_reap_repn(9837999, 'Mitochondrial protein degradation').
reac_musm_reap_repn(9840309, 'Glycosphingolipid biosynthesis').
reac_musm_reap_repn(9840310, 'Glycosphingolipid catabolism').
reac_musm_reap_repn(9840373, 'Cellular response to mitochondrial stress').
reac_musm_reap_repn(9842663, 'Signaling by LTK').
reac_musm_reap_repn(9843745, 'Adipogenesis').
reac_musm_reap_repn(9845576, 'Glycosphingolipid transport').
reac_musm_reap_repn(9845614, 'Sphingolipid catabolism').
reac_musm_reap_repn(9851151, 'MDK and PTN in ALK signaling').
reac_musm_reap_repn(9853506, 'OGDH complex synthesizes succinyl-CoA from 2-OG').
reac_musm_reap_repn(9854311, 'Maturation of TCA enzymes and regulation of TCA cycle').
reac_musm_reap_repn(9856649, 'Transcriptional and post-translational regulation of MITF-M expression and activity').
reac_musm_reap_repn(9856651, 'MITF-M-dependent gene expression').
reac_musm_reap_repn(9856872, 'Malate-aspartate shuttle').
reac_musm_reap_repn(9857492, 'Protein lipoylation').
reac_musm_reap_repn(9861559, 'PDH complex synthesizes acetyl-CoA from PYR').
reac_musm_reap_repn(9861718, 'Regulation of pyruvate metabolism').
